<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:ant="http://www.gkv-datenaustausch.de/XMLSchema/EEBZ0-ANT/1.3" 
	xmlns:zer="http://www.gkv-datenaustausch.de/XMLSchema/EEBZ0-ZER/1.3" 
	xmlns:bas="http://www.gkv-datenaustausch.de/XMLSchema/EEBZ0-basis/1.3" 
	xmlns:dat="http://www.gkv-datenaustausch.de/xml-schema/EEBZ0-DAT/1.3" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xmlns:xhtml="http://www.w3.org/1999/xhtml" 
	xmlns="http://www.w3.org/1999/xhtml" 
	exclude-result-prefixes="xsi xhtml" 
	version="1.0">
	<!-- Stylesheet für Heil- und Kostenplan ZE in der logischen Version 1.4.0 -->
	<!-- Visualisierung als Vektorgrafik mit dynamisierten Inhalten in HTML -->
	<!-- Stand: 27.09.2022 -->
	<xsl:decimal-format name="westeuropa" decimal-separator="," grouping-separator="."/>
	<xsl:template match="/">
		<html xmlns="http://www.w3.org/1999/xhtml" lang="de">
			<head>
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
				<title>ZE (Formular 3b)</title>
				<style type="text/css" media="all">
					html,body{
						height:297mm;
						width:210mm;
						max-width:210mm;
					}
					html {
						height: 100%;
					}
					body {
						padding-left:2em;
						margin-top:1em;
						height: 100%;
					}
					p {
						font-family: "Courier New", "Nimbus Mono L", monospace;
						font-size: small;
					}
					h4 {
						font-size: 10pt;
						color: #000000;
						font-weight: normal;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
						padding:0;
						margin:0 0 5mm 0;
					}		
					h3 {
						margin:0;
						padding:0;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					table {
						border-collapse:collapse;
						margin-top:2em;
					}
					#personalienfeld {
						border-spacing:1px;
					}
					#tab_erl_befund {
						max-width:90mm;
					}
					#tab_erl_befund td {
						vertical-align:top;
					}
					#letzte_seite {
						padding: 2em;
					}
					.in-black {
						font-size: 7pt;
						color: #000000;
						font-weight: normal;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					.tiny {
						font-size: 6pt;
						color: #000000;
						font-weight: normal;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					.info {
						font-size: 8pt;
						color: #000000;
						font-weight: normal;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					.stempel {
						font-family: "Courier New", "Nimbus Mono L", monospace;
						font-size: 10pt;
					}
					.daten {
						font-family: "Courier New", "Nimbus Mono L", monospace;
						font-size: 12pt;
					}
					.nowrap {
						white-space: nowrap;
					}
					.overflow {
						overflow:hidden;
					}
					.thin-space {
						font-size: 12pt;
						font-weight: normal;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					<!--.groesse1 {
						font-size: 16pt;
						color: #000000;
						font-weight: normal;
						font-family: "Geneva CY", "DejaVu Sans", sans-serif, Verdana;
					}-->
					.groesse2, h2 {
						font-size: 14pt;
						color: #000000;
						font-weight: normal;
						font-family: Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
						padding:0;
						margin:0;
					}
					.groesse3, h4 {
						font-size: 10pt;
						color: #000000;
						font-weight: normal;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					.hervorgehoben3 {
						font-size: 10pt;
						color: #000000;
						font-weight: bold;
						font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
					}
					.status {
						font-family: "Courier New", "Nimbus Mono L", monospace;
						font-size: 9pt;
						word-spacing:"-0.3em"
					}
					.hidden {
						display: none;
					}
					.hg_weiss {
						background-color: white;
					}
					.umrandet {
						border: 1px solid rgb(236,94,168);
					}
					.hintergrund {
						background-color:rgb(253,238,243);
						max-width:100%;
						<!--background-color:#EEEEEE;-->
					}
					.text_links {
						text-align:left;
					}
					.text_rechts {
						text-align:right;
					}
					.text_mittig {
						text-align:center;
					}
					.fliessend {
						float:left;
					}
					.breitenlimit {
						max-width:210mm;
						align:center;
					}
					.hohe_zeile {
						height:10mm;
					}
					.kaestchen {
						display: inline-flex;
						font-size:5mm;
						font-weight: normal;
						line-height:0.7;
						align:center;
						vertical-align:middle;
					}
					.abstand_rechts {
						margin-right:1mm;
					}
					.abstand_oben {
						margin-top:5mm;
					}
					@media screen {
						<![CDATA[
							.formularhintergrund {
								fill:#ffffff;	/* zum Test */
								fill:#fde6f4;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.hg_dunkel {
								fill:#cccccc;	/* zum Test */
								fill:#fbcce8;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.hg_hell {
								fill:#eeeeee;	/* zum Test */
								fill:#fde6f4;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.textfarbe_formular {
								fill:#000000;	/* zum Test */
								fill:#ec008c;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.tabellenzeile {
								stroke:#eeeeee;	/* zum Test */
								stroke:#fde6f4;
							}
							.formularlinie {
								stroke:#000000;	/* zum Test */
								stroke:#ec008c;
							}
						]]>
					}
					@media print {
						<![CDATA[
							.formularhintergrund {
								fill:#ffffff;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.hg_dunkel {
								fill:#cccccc;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.hg_hell {
								fill:#eeeeee;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.textfarbe_formular {
								fill:#333333;
								fill-opacity:1;
								fill-rule:evenodd;
								stroke:none;
							}
							.tabellenzeile {
								stroke:#eeeeee;
							}
							.formularlinie {
								stroke:#333333;
							}		
							.rahmen {
								fill:#ffffff !important;
								fill-opacity: 1 !important;
								fill-rule: evenodd !important;
								stroke:#333333 !important;
								stroke-width:0.25 !important;
							}										
						]]>
						@page {
							size: A4;
							margin: 0;
						}
						body {
							margin: 0;
							padding: 0;
						}
						.pb {
							page-break-before: always;
						}
						.hintergrund {
							background-color:#eeeeee;
							max-width:100%;
						}						
					}
				</style>
			</head>
			<body>
				<xsl:variable name="maxProZeile" select="5"/>				<!-- max. Anzahl Zahnangaben pro Zeile -->
				<xsl:variable name="maxProSeiteFestzuschuss" select="7"/>	<!-- max. Anzahl Zeilen pro Seite für Festzuschuss -->
				<xsl:variable name="maxProSeiteGoz" select="10"/>			<!-- max. Anzahl Zeilen pro Seite für GOZ (jeweils 5 Zeilen in 2 Spalten) -->
				<xsl:variable name="maxProSeiteBema" select="10"/>			<!-- max. Anzahl Zeilen pro Seite für BEMA -->
				<xsl:variable name="maxProZeileFreitext" select="42"/>		<!-- max. Anzahl Zeichen pro Zeile für Freitextfeld Zusaetzliche_Erlaeuterung -->
				<xsl:variable name="maxProSeiteFreitext" select="10"/>		<!-- max. Anzahl Zeilen pro Seite für Freitextfeld Zusaetzliche_Erlaeuterung (max. 12) -->
				<xsl:variable name="gebrauchteZeilenFestzuschuss">
					<xsl:call-template name="verbrauchteZeilenFestzuschuss">
						<xsl:with-param name="nummer" select="
						count(dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befunde_fuer_Festzuschuesse/zer:Befund_fuer_Festzuschuss) + 
						ceiling(count(dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befunde_fuer_Festzuschuesse/zer:Befund_fuer_Festzuschuss[position() = last()]/zer:Zahnangaben/zer:Zahnangabe) div 5)"/>
					</xsl:call-template>
				</xsl:variable>
				<xsl:variable name="gebrauchteZeilenGoz">
					<xsl:choose>
						<xsl:when test="count(dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_GOZ) = 0">
							<xsl:value-of select="0"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="verbrauchteZeilenLeistungGoz">
								<xsl:with-param name="nummer" select="
								count(dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_GOZ) + 	
								ceiling(count(dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_GOZ[position() = last()]/zer:Zahnangaben/zer:Zahnangabe) div 5)"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:variable name="gebrauchteZeilenBema">
					<xsl:value-of select="count(dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_BEMA)"/>
				</xsl:variable>
				<xsl:variable name="gebrauchteSeiten">
					<xsl:choose>
						<xsl:when test="$gebrauchteZeilenFestzuschuss = 0 and $gebrauchteZeilenBema = 0 and $gebrauchteZeilenGoz = 0">
							<xsl:value-of select="1"/>
						</xsl:when>
						<xsl:when test="$gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss &gt;= $gebrauchteZeilenBema div $maxProSeiteBema and $gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss &gt;= $gebrauchteZeilenGoz div $maxProSeiteGoz and $gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss &gt;= string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext)">
							<xsl:value-of select="ceiling($gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss)"/>
						</xsl:when>
						<xsl:when test="$gebrauchteZeilenGoz div $maxProSeiteGoz &gt;= $gebrauchteZeilenBema div $maxProSeiteBema and $gebrauchteZeilenGoz div $maxProSeiteGoz &gt;= $gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss and $gebrauchteZeilenGoz div $maxProSeiteGoz &gt;= string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext)">
							<xsl:value-of select="ceiling($gebrauchteZeilenGoz div $maxProSeiteGoz)"/>
						</xsl:when>
						<xsl:when test="$gebrauchteZeilenBema div $maxProSeiteBema &gt;= $gebrauchteZeilenGoz div $maxProSeiteGoz and $gebrauchteZeilenBema div $maxProSeiteBema &gt;= $gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss and $gebrauchteZeilenBema div $maxProSeiteBema &gt;= string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext)">
							<xsl:value-of select="ceiling($gebrauchteZeilenBema div $maxProSeiteBema)"/>
						</xsl:when>
						<xsl:when test="string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext) &gt;= $gebrauchteZeilenGoz div $maxProSeiteGoz and string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext) &gt;= $gebrauchteZeilenFestzuschuss div $maxProSeiteFestzuschuss and string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext) &gt;= $gebrauchteZeilenBema div $maxProSeiteBema">
							<xsl:value-of select="ceiling(string-length(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung) div ($maxProZeileFreitext * $maxProSeiteFreitext))"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="1"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/*">
					<xsl:variable name="seite" select="position()"/>
					<xsl:if test="$seite &lt;= $gebrauchteSeiten">
						<svg version="1.1" id="svg9" xml:space="preserve" width="793.70001" height="1122.52" viewBox="0 0 793.70001 1122.52" xmlns="http://www.w3.org/2000/svg" xmlns:svg="http://www.w3.org/2000/svg">
							<defs id="defs13">
								<clipPath clipPathUnits="userSpaceOnUse" id="clipPath23">
									<path d="M 0,0 H 595.275 V 841.89 H 0 Z" id="path21"/>
								</clipPath>
								<clipPath clipPathUnits="userSpaceOnUse" id="clipPath41">
									<path d="M 0,0 H 595.275 V 841.89 H 0 Z" id="path39"/>
								</clipPath>
								<clipPath clipPathUnits="userSpaceOnUse" id="clipPath59">
									<path d="M 0,0 H 595.275 V 841.89 H 0 Z" id="path57"/>
								</clipPath>
							</defs>
							<g id="g15" transform="matrix(1.3333333,0,0,-1.3333333,0,1122.52)">
								<g id="g17">
									<g id="g19" clip-path="url(#clipPath23)">
										<g id="g25" transform="translate(0,841.5156)">
											<path d="M 0,0 H 1.417" style="fill:none;stroke:#ffffff;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path27"/>
										</g>
										<g id="g29" transform="translate(0.2129,840.3105)">
											<path d="M 0,0 V 1.417" style="fill:none;stroke:#ffffff;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path31"/>
										</g>
									</g>
								</g>
								<path d="M 0.42500006,840.31 H 1.4170001 v 0.993 H 0.42500006 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path33"/>
								<g id="g35">
									<g id="g37" clip-path="url(#clipPath41)">
										<g id="g43" transform="translate(593.8223,841.5156)">
											<path d="M 0,0 H 1.417" style="fill:none;stroke:#ffffff;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path45"/>
										</g>
										<g id="g47" transform="translate(595.0273,841.7275)">
											<path d="M 0,0 V -1.417" style="fill:none;stroke:#ffffff;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path49"/>
										</g>
									</g>
								</g>
								<path d="m 593.824,840.31 h 0.992 v 0.993 h -0.992 z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path51"/>
								<g id="g53">
									<g id="g55" clip-path="url(#clipPath59)">
										<g id="g61" transform="translate(595.2393,0.1025)">
											<path d="M 0,0 H -1.63" style="fill:none;stroke:#240000;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path63"/>
										</g>
										<g id="g65" transform="translate(595.0273,1.5195)">
											<path d="M 0,0 V -1.63" style="fill:none;stroke:#240000;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path67"/>
										</g>
									</g>
								</g>
								<!-- Hintergrund -->
								<path class="formularhintergrund" d="M 11.339683,21.147 H 585.9347 V 832.895 H 11.339683 Z" id="path69"/>
								<g class="textfarbe_formular" aria-label="voraussichtliche Zuschusshöhe Härtefall" transform="scale(1.0413492,-0.96029267)" id="text1069-4" style="font-weight:bold;font-size:8.57602px;font-family:Arial;stroke-width:1.03769">
									<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:Arial;-inkscape-font-specification:Arial;stroke-width:0.778268" x="410.72925" y="-368.15872" id="text7654" transform="scale(0.96029267,1.0413492)">
										<tspan id="tspan7652" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.625px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.778268" x="410.72925" y="-368.15872" dx="0 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 0 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.1421837 1.1421837 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09 1.3741694e-09">voraussichtliche Zuschusshöhe/Härtefall</tspan>
									</text>
								</g>
								<path d="m 321.26182,151.38713 h 257.22535 v 52.23783 H 321.26182 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:0.67929" id="path189-9"/>
								<path d="M 432.73972,43.579711 H 578.74315 V 148.1093 H 432.73972 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:0.627486" id="path189-9-4"/>	<!-- Hintergrund VKZ BehandPlan Therapieschritt Version -->
								<path class="hg_dunkel" d="m 321.26182,165.50259 h 257.35756 v 11.95865 H 321.26182 Z" id="path285-2-4"/>	<!-- Überschrift: Antragsnummer ursprünglicher Behandlungsplan-->
								<path class="hg_dunkel" d="m 321.26182,191.66631 h 257.35756 v 11.95865 H 321.26182 Z" id="path285-2-4-7"/>	<!-- Überschrift: Antragsnummer -->
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text289-2-3" x="341.29016" y="-160.02946">
									<tspan x="341.29016" id="tspan287-0-38" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-160.02946">Antragsnummer ursprünglicher Behandlungsplan</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text289-2-3-2" x="341.29016" y="-184.7957">
									<tspan x="341.29016" id="tspan287-0-38-7" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-184.7957">Antragsnummer</tspan>
								</text>
								<path class="rahmen" d="m 488.60619,517.614 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path319-7"/>	<!-- Ankreuzkästchen: Interimsvesorgung OK -->
								<path class="rahmen" d="m 488.60619,499.67601 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path321-8"/>	<!-- Ankreuzkästchen: Interimsvesorgung UK -->
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text399-5-7-1" x="518.48584" y="-510.45837">
									<tspan id="tspan397-2-3-0" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.976395" x="518.48584" y="-510.45837" dx="0 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 0 7.6510998e-10 7.6510998e-10">Interimsversorgung OK</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text399-5-7-3-4" x="518.74121" y="-493.11777">
									<tspan id="tspan397-2-3-5-1" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.976395" x="518.74121" y="-493.11777" dx="7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 0 7.6510998e-10 7.6510998e-10">Interimsversorgung UK</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text399-5-0" x="518.854" y="-438.17252">
									<tspan id="tspan397-2-2" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.976395" x="518.854" y="-438.17252" dx="0 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10">Direktabrechnung</tspan>
								</text>
								<path class="hg_dunkel" d="M 36.541683,520.654 H 253.3787 v 13.154 H 36.541683 Z" id="path71"/>		<!-- Überschrift: II. Befunde für Festzuschüsse + IV. Zuschussfestsetzung -->
								<path class="hg_hell" d="M 36.541683,510.0128 H 253.3787 V 520.654 H 36.541683 Z" id="path71-0"/>	<!-- Kopfzeile: II. Befunde für Festzuschüsse + IV. Zuschussfestsetzung -->
								<path class="rahmen" d="m 450.5667,706.683 h 133.208 v 102.729 h -133.208 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path73"/>	<!-- Feld: Stempel des Zahnarztes -->
								<path class="formularlinie" d="m 254.3337,731.723 h 189.492 v 81.484 h -189.492 z" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path75"/>
								<text class="textfarbe_formular" transform="scale(1.001763,-0.9982401)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text79" x="453.31003" y="-805.03552">
									<tspan x="453.31003 457.19113 459.07776 462.29404 467.40295 470.95462 474.1709 475.50055 477.16559 480.71725 483.93353 486.92819" y="-805.03552" id="tspan77" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Stempel des </tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.001763,-0.9982401)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text83" x="488.59323" y="-805.03552">
									<tspan x="488.59323 492.47433 495.9122 499.4639 503.01556 506.45346 508.78329 511.89172 514 517.43781" y="-805.03552" id="tspan81" style="stroke-width:0.99824;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Zahnarztes</tspan>
								</text>
								<path d="M 18.850683,827.717 H 245.3387 V 695.056 H 18.850683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path117"/>
								<path class="rahmen" d="m 526.1647,812.638 h 51.066 v 17.937 h -51.066 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path119"/>	<!-- Feld: laufende Nummer (Lfd.-Nr.) -->
								<text class="textfarbe_formular" transform="scale(1.0017609,-0.99824219)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text123" x="492.92184" y="-825.35754">
									<tspan x="492.92184 497.65744 500.31674 505.19608 507.41611 510.66632 516.5838 518.97961" y="-825.35754" id="tspan121" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242">Lfd.-Nr.</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017578,-0.99824529)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:16.5px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text127" x="253.93185" y="-717.35883">
									<tspan x="253.93185 266.05441 276.11655 281.14761 286.17868 292.67914 298.01364 308.36325 318.71289 329.0625 334.397 346.82294 356.88507 366.05276 372.55322 382.61536 392.96497 403.31458 408.34564 418.10431" y="-717.35883" id="tspan125" style="stroke-width:0.998245;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:16.50000037px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Heil- und Kostenplan</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017602,-0.99824289)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text133" x="253.93132" y="-705.47693">
									<tspan x="253.93132 260.58853 262.9064 268.23395 275.547 280.70386 283.02176 287.84619 290.34378 295.50064 300.82822 303.32578 308.81506 313.97192 319.29947 321.79706 326.98987 332.14673 335.64154 340.466 342.78387 347.94077 353.26831 358.42517 361.91998 365.0824 370.23926 375.56683" y="-705.47693" id="tspan129" style="stroke-width:0.998243;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:9.00000024px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Hinweis an den Versicherten:</tspan>
									<tspan x="253.93132 260.25613 265.74536 271.07291 276.40048 281.22491 286.55249 291.70935 294.70105 297.86346 300.36102 305.85031 308.16821 311.3306 314.49301 319.64987 322.14743 326.81018 332.13776 335.63257 338.13013 343.95181 349.27939 354.10382 359.26068 364.58826 369.91583 374.74026 379.56473 382.55643 387.71332 392.53775 395.70013 400.5246 405.68146 408.84387 413.50659 418.83417 424.16174 429.651 432.14859 437.63788 442.79474 445.11261 448.10431 453.43188 458.92117 464.07803 469.40561" y="-696.42096" id="tspan131" style="stroke-width:0.998243;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:9.00000024px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Bonusheft bitte zur Zuschussfestsetzung beifügen.</tspan>
								</text>
								<path class="hg_dunkel" d="M 36.541683,679.056 H 583.7667 v 10.762 H 36.541683 Z" id="path135"/>	<!-- Überschrift: I. Befund des gesamten Gebisses/Behandlungsplan ... -->
								<text class="textfarbe_formular" transform="scale(1.0017602,-0.99824289)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text139" x="40.096203" y="-682.75336">
									<tspan x="40.096203 42.74651 45.244087 47.741661 54.06646 59.223324 62.215012 67.542572 72.870132 78.359406 80.856987 86.34626 91.503128 96.327583 98.825157 104.3144 109.47131 114.29575 119.45264 127.59222 130.75464 135.9115 141.23907 143.73665 150.55557 155.71243 161.20171 163.51959 168.34406 173.16852 178.32538 183.14983 186.48293 192.80772 197.96458 203.29216 208.44902 213.77658 219.26585 221.58376 226.91132 232.23889 237.72815 242.55261 248.04192 250.3598 255.51665" y="-682.75336" id="tspan137" style="stroke-width:0.998243;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:9.00000024px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">I. Befund des gesamten Gebisses/Behandlungsplan</tspan>
								</text>
								<path class="rahmen" d="m 259.7757,734.907 h 181.403 V 761 h -181.403 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path141"/>	<!-- Feld: Datum/Unterschrift des Versicherten -->
								<path class="hg_dunkel" d="m 254.1077,813.444 h 189.907 v 14.123 h -189.907 z" id="path143"/>	<!-- Überschrift: Erklärung des Versicherten -->
								<text class="textfarbe_formular" transform="scale(0.88881762,-1.1250902)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text155" x="292.30148" y="-716.19952">
									<tspan x="292.30148 293.85556 297.01572 300.28561 301.94946 305.43314 306.77344 310.04337 311.70142 315.18509 318.34521 319.68555 321.3436 324.82727 327.99319 329.96899 331.63284 335.00674 338.1669 341.43103 344.59116 347.85529 351.12521 353.00281 356.1745 359.44443 361.10825 365.01944 367.00104 370.16116 373.43109 376.48724 379.64737 382.9115 385.96188 389.12201 392.07419 395.0148 398.17493 399.83301 402.77936 405.93951 407.92111 410.86172 412.20203 415.36795 418.63208 421.79224 423.76804 425.64563 427.30948 428.96753 430.52161 433.68176 436.95746 438.61551 442.09918 443.43948 446.70941 448.36746 451.63159 455.11526 458.28119 460.25699 461.92084 465.71649 467.69806 469.57565 471.23373 472.89758 477.1265 482.11224 483.88007 487.04022 490.31012" y="-716.19952" id="tspan145" style="stroke-width:0.888818;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Ich bin bei der genannten Krankenkasse versichert. Ich bin über Art, Umfang</tspan>
									<tspan x="292.30148 295.53674 298.77197 302.22678 303.86172 307.74402 311.09482 314.00653 315.85526 318.98651 322.21597 323.85092 327.30569 330.43695 332.38388 334.01883 337.99936 341.13062 344.47562 347.60687 348.9183 351.19452 352.8237 354.45868 357.91345 361.04471 362.99741 364.62659 367.97159 369.28302 372.41428 373.72571 376.85696 380.09222 382.36844 383.99762 387.23865 390.47388 393.92868 395.55783 398.68912 401.93011 405.38492 408.51617 410.4631 413.37482 416.50607 418.453 420.3017 421.61313 424.95816 428.08942 431.33621 432.96539 436.51837 439.65543 441.60233 444.51407 447.85907 449.806 453.151 456.38626 459.62152 462.97229 464.5957 467.51318 470.85822 475.26047 476.5719 479.70312 481.3381 484.57333 488.02814 491.15939" y="-709.08777" id="tspan147" style="stroke-width:0.888818;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">und Kosten der Regel-, der gleich- und andersartigen Versorgung sowie über</tspan>
									<tspan x="292.29572 295.77939 298.93951 302.20944 303.87329 306.81387 310.18777 312.1636 315.32373 318.59366 321.53427 324.48065 325.82095 328.98111 332.24524 334.12283 335.46313 336.80347 339.96359 343.22775 346.38788 349.65778 351.31586 355.54477 358.70493 360.68652 363.62714 365.50473 368.66486 370.00519 371.34549 374.60962 377.87375 381.24765 384.18826 387.56216 389.53799 391.43869 393.09677 396.58041 399.41125 403.84238 405.50623 407.16431 410.64795 413.80811 416.75449 418.41257 421.35895 424.73862 426.71442 429.87457 433.1387 436.08508 439.03146 440.3718 443.53192 446.79605 448.67368 450.01398 451.35428 454.51443 457.79013" y="-701.97601" id="tspan149" style="stroke-width:0.888818;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">den voraussichtlichen Herstellungsort bzw. das voraussichtliche</tspan>
									<tspan x="292.28995 296.44376 299.51724 301.41217 304.28345 306.08597 309.17099 310.43622 311.67255 314.85577 318.0506 321.3494 324.22067 325.48587 328.54202 331.72528 335.12808 336.70526 340.1138 343.18729 346.04703 347.62997 351.13098 354.21603 357.41083 360.60562 363.69067 365.56827 368.42801 371.51303 373.31552 376.07126 379.13321 381.84848 383.51233 386.45294 389.39932 392.33994 395.28632 398.2327 401.17331 404.11969 407.0603 410.00668 412.95306 415.89368 418.84006 421.78647 424.73285 427.67346 430.61404 433.56046 436.50684 439.44745 442.3996 445.34021 448.28082 451.2272 454.17358 457.11996 460.06058 463.00119 466.01111 467.61719 470.67334 473.83926 475.50311 478.77301 481.80026 484.74088 485.9772 489.02182 490.88785" y="-694.86426" id="tspan151" style="stroke-width:0.888818;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Herstellungsland des Zahnersatzes ____________________________ aufgeklärt</tspan>
									<tspan x="292.28995 296.6113 299.87543 301.74149 305.12115 308.16577 311.32013 312.85107 316.06323 319.27536 322.70126 324.30731 328.68646 331.89859 335.11075 337.99936 341.10172 344.31384 347.41623 349.02231 352.44818 353.73074 356.8331 358.43918 362.39658 365.49893 368.71109 371.81345 375.02557 378.45148 379.73404 382.94617 386.15829 389.47443 391.08051 394.18286 397.39499 399.21484 402.10345 405.52933 407.45316 410.55551 413.6579 416.87003 419.97241 423.18454 426.61044 428.21649 431.6424 432.92496 436.02731 438.91592 442.01831 446.94626 448.55234 452.40576 455.72186 458.6105 460.43033 463.53268 466.74481 470.17072 471.45328 474.55563 477.76776" y="-687.7525" id="tspan153" style="stroke-width:0.888818;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">worden und wünsche die Behandlung entsprechend diesem Kostenplan.</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.001763,-0.9982401)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text159" x="259.34537" y="-762.84747">
									<tspan x="259.34537 263.56186 266.77817 268.66479 271.99487 277.10379 279.09824 283.42255 286.75262 288.63925 291.85553 293.84998 296.84467 300.06094 303.39099 305.38547 306.71509 308.48795 310.37457 312.03961 315.59131 318.80756 321.80225" y="-762.84747" id="tspan157" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Datum/Unterschrift des </tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.001763,-0.9982401)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text163" x="323.47327" y="-762.84747">
									<tspan x="323.47327 326.94708 330.38498 332.71481 335.93109 337.47635 340.91422 344.46591 347.90378 350.23364 352.34189 355.77979" y="-762.84747" id="tspan161" style="stroke-width:0.99824;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Versicherten</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017597,-0.9982434)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:10.5px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text167" x="259.34631" y="-819.09412">
									<tspan x="259.34631 265.81482 269.69794 275.4278 278.00323 283.73309 287.61621 293.53574 299.45526 305.55447 308.32956 314.42877 320.15863 325.51913 328.29425 334.05405 339.78394 343.66705 349.02759 351.60303 357.33289 363.25241 368.98227 372.86539 376.37918 382.10904" y="-819.09412" id="tspan165" style="stroke-width:0.998243;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:10.50000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Erklärung des Versicherten</tspan>
								</text>
								<!-- Feld "zusätzliche Erläuterung" -->
								<path class="rahmen" d="M 36.540683,45.18 H 291.6397 V 172.284 H 36.540683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:#ffffff;stroke-width:0.25" id="path173"/>
								<text class="textfarbe_formular" transform="scale(1.001763,-0.9982401)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text177" x="36.449219" y="-37.600372">
									<tspan id="tspan175" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.99824" x="36.449219" y="-37.600372">Zusätzliche Erläuterung</tspan>
								</text>
								<path d="M 36.540683,183.99 H 317.1467 v 41.854 H 36.540683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path183"/>
								<g id="g185" transform="translate(115.908,183.9765)">
									<path class="formularlinie" d="M 0,0 H 200.885" style="fill:none;stroke-width:0.283;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path187"/>
								</g>
								<path class="rahmen" d="M 301.5587,44.929 H 429.01876 V 148.116 H 301.5587 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:0.672055" id="path189"/>
								<text class="textfarbe_formular" transform="scale(1.0017609,-0.99824219)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text195" x="303.85727" y="-140.48235">
									<tspan x="303.85727 309.91846 314.35852 316.87402 321.16235 325.45071 329.89078 332.40628 336.69461 339.35388 341.12671 342.89954 347.1879 351.62796 353.84799 358.58353 362.87189 365.23566 369.67572 372.33496 378.38815 382.97198 385.63123 388.14673 392.43506" y="-140.48235" id="tspan191" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242">Gutachterlich befürwortet</tspan>
									<tspan x="303.85727" y="-130.84541" id="tspan193" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242"/>
								</text>
								<g id="g225" transform="translate(429.1239,148.1093)">
									<path class="formularlinie" d="M 0,0 V -103.194" style="fill:none;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path227"/>
								</g>
								<path class="hg_dunkel" d="M 36.540683,312.571 H 266.8577 v 11.958 H 36.540683 Z" id="path285"/>	<!-- Überschrift: III. Kostenplanung + Fortsetzung(en) -->
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text289" x="42.23645" y="-299.38855">
									<tspan x="42.23645 44.750687 47.264927 49.779167 52.148518 54.517872 60.67136 65.878845 70.45562 73.455666 78.347786 83.401825 88.609291 90.808182 95.700302 100.75436 105.80839 110.86244" y="-299.38855" id="tspan287" style="stroke-width:0.950351;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.00000018px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">III. Kostenplanung</tspan>
								</text>
								<path d="M 36.540683,222.887 H 317.1447 v 89.686 H 36.540683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path291"/>
								<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824838)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text297" x="38.21254" y="-301.20731">
									<tspan x="38.21254 42.652584 44.872604 50.3428 55.222054 62.177582 67.352318 70.458748 76.224403 79.003426 83.443466" y="-301.20731" id="tspan293" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998248">1 BEMA-Nrn.</tspan>
									<tspan x="288.04483 292.6286 297.80331 300.02338 304.81476 307.03482 311.61859 316.05862 320.34692 323.00616 327.29449 332.03 333.8028 338.09113 342.82666 344.59949 348.88779 353.32782 357.76788 362.20792 366.79172 393.43195 398.90213 401.12216 405.91357 408.13361 413.60379 417.89212 422.47589 426.76419 428.53705 432.52988 436.81818 439.47742 443.47028 448.05405 450.47372 455.05753 459.49753 463.93759 468.52139 495.16162 500.63181 502.85187 507.64325 509.86325 515.33337 519.6217 521.98547 526.42554 530.86554" y="-683.27454" id="tspan295" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998248">TP = Therapieplanung R = Regelversorgung B = Befund</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.96085431,-1.0407405)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text303" x="293.19186" y="-504.82199">
									<tspan x="293.19186 298.72214 302.9809 305.24814 309.36136 311.06183 312.76227 314.89163 319.28827 323.83044 327.94366 330.49432 332.62372 338.15396 342.41272 344.67999 348.79321 350.49365 352.19409 354.46133 358.85797 360.55841 364.95505 369.06827 373.32706" y="-504.82199" id="tspan299" style="stroke-width:0.960854;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.50000021px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Unfall oder Unfallfolgen/</tspan>
									<tspan x="293.19186 298.43872 302.55194 305.1026 309.36136 311.62863 315.45844 319.43381 321.98447 326.09769 330.35645 334.33182 338.59058 342.7038 344.40424" y="-496.67978" id="tspan301" style="stroke-width:0.960854;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.50000021px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Berufskrankheit</tspan>
								</text>
								<!-- Ankreuzfelder -->
								<path class="rahmen" d="m 263.2907,517.614 h 14.4 v 14.35 h -14.4 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path315"/>
								<path class="rahmen" d="m 263.2907,499.676 h 14.4 v 14.35 h -14.4 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path317"/>
								<path class="rahmen" d="m 380.4117,517.614 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path319"/>
								<path class="rahmen" d="m 380.4117,499.67601 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path321"/>
								<path class="rahmen" d="m 409.5377,482.03648 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path319-5"/>
								<path class="rahmen" d="m 409.5377,464.12862 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path321-6"/>
								<text class="textfarbe_formular" transform="scale(0.96085431,-1.0407405)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text303-6-1" x="444.39029" y="-471.97339">
									<tspan x="444.39029" id="tspan301-3-9" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.960854" y="-471.97339" dx="0 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 0 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10">Unbrauchbare Prothese</tspan>
									<tspan x="444.39029" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.960854" y="-463.53589" id="tspan45904" dx="0 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 0 8.799575e-10 8.799575e-10">/Brücke/Krone OK</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.96085431,-1.0407405)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text303-6-5" x="444.39029" y="-454.73758">
									<tspan x="444.39029" id="tspan301-3-95" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.960854" y="-454.73758" dx="0 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 0 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10 8.799575e-10">Unbrauchbare Prothese</tspan>
									<tspan x="444.39029" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.960854" y="-446.30008" id="tspan55184" dx="0 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 -8.799575e-10 0 8.799575e-10 8.799575e-10">/Brücke/Krone UK</tspan>
								</text>
								<path d="M 36.540683,384.318 H 253.3717 V 509.876 H 36.540683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path325"/>
								<path d="M 321.44785,204.32183 H 578.2553 V 322.93969 H 321.44785 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1.05779" id="path325-6"/>
								<text class="textfarbe_formular" transform="scale(0.97123041,-1.0296218)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text329" x="41.328476" y="-508.04742">
									<tspan x="41.328476 43.89798 46.467487 48.88892 51.310352 57.442322 62.441967 65.342461 70.507607 75.672752 80.994675 85.994324 88.415756 91.316246 96.481377 99.869621 102.29105 107.45626 112.45586 117.13322 120.19922 124.71985 129.88501 134.56236 139.56201 144.72716 149.8923 154.56967 159.24704" y="-508.04742" id="tspan327" style="stroke-width:0.97123;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000019px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">II. Befunde für Festzuschüsse</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95035191,-1.0522418)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text333" x="175.64191" y="-497.12595">
									<tspan x="175.64191 177.87679 181.71014 183.81622 185.9223 190.83144 195.3239 199.39212 203.74065 208.23311 212.72557 216.79379 220.86201 223.38477 227.73329 231.8015 234.4682 238.53641 242.88493 245.55164 249.48346 253.97592 258.46838" y="-497.12595" id="tspan331" style="stroke-width:0.950352;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000019px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">IV. Zuschussfestsetzung</tspan>
								</text>
								<text class="textfarbe_formular" transform="matrix(0,0.99823322,1.0017699,0,0,0)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text337" x="397.93158" y="32.881588">
									<tspan x="397.93158 399.41815 403.13751 406.54117 409.62341 410.89764 412.70566 415.7879 418.97919 420.57486 423.76614 425.9989 429.19019 430.78586 433.65573 436.95032 441.84631 443.44199 446.94894 450.03119 453.2225 456.41379 459.49603 461.40738 464.16245 465.97046 467.5661 470.64835 473.83963 476.70953 479.4646 482.65588 484.35486 487.54614 488.82037 490.09457 493.17682 496.36813" y="32.881588" id="tspan335" style="stroke-width:0.998233;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">(Spalten 1-3 vom Zahnarzt auszufüllen)</tspan>
								</text>
								<path d="M 36.540683,330.508 H 253.3717 v 29.896 H 36.540683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path339"/>
								<path d="m 164.0877,366.382 h 89.283 v 17.937 h -89.283 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path341"/>
								<g id="g343" transform="translate(36.541783,345.4043)">
									<path class="tabellenzeile" d="M 0,0 H 216.842" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path345"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.001761,-0.9982421)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text349" x="78.916527" y="-373.07962">
									<tspan x="78.916527 83.069061 87.948288 91.054695 93.11499 97.698753 102.43423 105.09346 107.15377 112.03297 116.61673 118.83672 124.01942 128.75493 135.9899 143.2249" y="-373.07962" id="tspan347" style="stroke-width:0.998242;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.99999971px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">vorläufige Summe</tspan>
								</text>
								<g id="g351" transform="translate(151.0638,382.4707)">
									<path class="textfarbe_formular" d="m 0,0 v -14.349 l 5.76,7.175 z" style="fill-opacity:1;fill-rule:evenodd;stroke:none" id="path353"/>	<!-- Dreieck: Vorläufige Summe -->
								</g>
								<g id="g355" transform="translate(151.0638,382.4707)">
									<path class="formularlinie" d="m 0,0 v -14.349 l 5.76,7.175 z" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path357"/>
								</g>
								<g id="g359" transform="translate(36.541783,491.916)">
									<path class="tabellenzeile" d="M 0,0 H 216.841 M 0,-17.936 H 216.841 M 0,-35.872 H 216.841 M 0,-53.808 H 216.841 M 0,-71.743 H 216.841 M 0,-89.679 H 216.841 M 0,-107.615 h 216.841" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path361"/>
								</g>
								<g id="g359-8" transform="matrix(1.1854673,0,0,1,321.21045,294.48839)">
									<path class="tabellenzeile" d="M 0,0 H 216.841 M 0,-17.936 H 216.841 M 0,-35.872 H 216.841 M 0,-53.808 H 216.841 M 0,-71.743 H 216.841 M 0,-89.679 h 216.841" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path361-9"/>
								</g>
								<g id="g363" transform="translate(74.807483,520.5786)">
									<path class="formularlinie" d="M 0,0 V -136.31" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path365"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.001761,-0.9982421)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text369" x="36.475639" y="-363.49347">
									<tspan x="36.475639 42.241272 46.529564 50.817852 55.257866 57.773342 60.43256 64.720856 69.304619 71.077423 72.850243 77.138535 81.578545 85.866837 88.086838 93.556999 97.845291 100.20903 104.64906 109.08907 113.82455 118.52808" y="-363.49347" id="tspan367" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.00000019px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Nachträgliche Befunde:</tspan>
								</text>
								<g id="g371" transform="translate(138.5833,520.5767)">
									<path class="formularlinie" d="M 0,0 V -136.309" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path373"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824838)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text377" x="173.50151" y="-513.19092">
									<tspan x="173.50151 179.12335 183.70708 186.51801 189.6244 194.20813 199.08733" y="-513.19092" id="tspan375" style="stroke-width:0.998248;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000018px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Betrag </tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824838)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text381" x="201.30733" y="-513.19092">
									<tspan x="201.30733 206.18652 210.62651 213.1739 236.02866 241.79425" y="-513.19092" id="tspan379" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000018px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">EuroCt</tspan>
								</text>
								<g id="g383" transform="translate(227.8685,520.5752)">
									<path class="formularlinie" d="M 0,0 V -154.248" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:0.706, 1.411;stroke-dashoffset:0.353;stroke-opacity:1" id="path385"/>
								</g>
								<g id="g387" transform="translate(74.806983,360.3838)">
									<path class="formularlinie" d="M 0,0 V -29.877 M 63.776,0 v -29.877" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path389"/>
								</g>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;" id="text393" x="515.34937" y="-475.19928">
									<tspan x="515.34937 520.39294 522.12085 524.57263 528.75226 531.34412 533.50787 537.6875 541.86719" y="-475.19928" id="tspan391">Alter ca.</tspan>
								</text>
								<path class="rahmen" d="m 546.38393,464.09898 h 14.399 v 14.349 h -14.399 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path395"/>	<!-- Ankreuzkästchen: NEM -->
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;" id="text399" x="288.522" y="-491.9689">
									<tspan x="288.522 292.84955 297.02917 299.62103 303.5127 307.98032 310.3309 314.79852 319.12607 323.45358 327.9212 331.81287 333.54077 337.72043 339.44833 344.06384 348.2435" y="-491.9689" id="tspan397">Versorgungsleiden</tspan>
								</text>
								<path class="formularlinie" d="m 304.6097,127.485 h 10.912 v 10.874 h -10.912 z m 32.597,0 h 10.913 v 10.874 h -10.913 z m 36.849,0 h 10.913 v 10.874 h -10.913 z" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path401"/>
								<g id="g411" transform="translate(254.3695,533.7578)">
									<path class="formularlinie" d="M 0,0 V -36.837" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path413"/>
								</g>
								<g id="g415" transform="translate(407.3631,498.8745)">
									<path class="formularlinie" d="M 0,0 H 176.396" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path417"/>
								</g>
								<g id="g415-0" transform="translate(407.57038,461.50443)">
									<path class="formularlinie" d="M 0,0 H 176.396" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path417-7"/>
								</g>
								<g id="g415-0-8" transform="translate(407.57038,440.92899)">
									<path class="formularlinie" d="M 0,0 H 176.396" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path417-7-3"/>
								</g>
								<g id="g419" transform="translate(252.3861,364.4424)">
									<path class="formularlinie" d="M 0,0 V -37.557" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path421"/>
								</g>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial" id="text425" x="578.02911" y="-475.20099">
									<tspan x="578.02911 582.0686 586.24829 590.57581 593.0509" y="-475.20099" id="tspan423">Jahre</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;" id="text425-1" x="577.69708" y="-457.64371">
									<tspan id="tspan423-9" x="577.69708" y="-457.64371" dx="0 7.6510998e-10 7.6510998e-10">NEM</tspan>
								</text>
								<path class="rahmen" d="m 531.98393,482.03698 h 28.799 v 14.349 h -28.799 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path427"/>	<!-- "Ankreuzkästchen": Alter ca. ... Jahre -->
								<text class="textfarbe_formular" transform="matrix(0,0.9982421,1.001761,0,0,0)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;" id="text439" x="37.599297" y="29.286104">
									<tspan x="37.599297 43.221115 47.804813 49.865082 52.08506 58.002342 62.586044 67.321465 72.20063 77.079796 81.66349 85.951721 90.535423 95.270844 98.37722 100.43749 103.09667 105.90759 110.64301 115.37843 120.25759 122.47758 127.21301 131.94843 136.82759 141.41129 146.29045 148.35071 153.08615 157.9653 160.77621 162.9962 165.05646 169.79189 172.01186 177.63368 179.69395 184.57312 189.15681 193.74052 198.02875 202.61246 207.34787 210.45425 212.51451 215.17369 217.9846 220.20457 224.49281 229.07651 233.81194 236.79852 241.38223 243.4425 248.32166 252.90535" y="29.286104" id="tspan437">Bei Handbeschriftung unbedingt in Blockschrift schreiben</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95034441,-1.0522501)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text443" x="103.63467" y="-285.74094">
									<tspan x="103.63467 107.31641 110.47546 113.2027" y="-285.74094" id="tspan441" style="stroke-width:0.950344;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000015px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Anz.</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.92898435,-1.0764444)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text451" x="39.332077" y="-475.89993">
									<tspan x="39.332077 44.404774 48.381474 50.573471 54.690872 58.808273 63.199673 65.258369 70.605064 72.367554 74.426247 74.99646" y="-475.89993" id="tspan449" style="stroke-width:0.928984;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Befund Nr. 1</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824837)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text455" x="77.500587" y="-513.17871">
									<tspan x="77.500587 82.379715 86.667923 91.107857 95.547798 98.206947 104.26794 108.55614 113.29155 115.06432 119.35255 121.86795 130.74779 139.74744 144.92203 149.36195 153.19499 155.41496 156.86034" y="-513.17871" id="tspan453" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000018px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Zahn/Gebiet 2Anz. 3</tspan>
								</text>
								<path class="hg_dunkel" d="m 321.44485,310.0356 h 256.858 v 13.154 h -256.858 z" id="path71-1"/>	<!-- Überschrift: III. Kostenplanung GOZ + Fortsetzung -->
								<path class="hg_hell" d="m 321.44485,294.29714 h 256.858 v 15.73846 h -256.858 z" id="path71-1-9"/>	<!-- Kopfzeile: III. Kostenplanung GOZ + Fortsetzung -->
								<text class="textfarbe_formular" transform="scale(0.97123041,-1.0296218)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text329-6" x="334.67099" y="-303.4884">
									<tspan x="334.67099 337.24051 337.24051 337.24051" y="-303.4884" id="tspan327-2" style="stroke-width:0.97123;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:9.00000021px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">III I. Kostenplanung GOZ</tspan>
								</text>
								<g id="g371-3" transform="matrix(1,0,0,0.76761506,423.48647,310.1112)">
									<path class="formularlinie" d="M 0,0 V -136.309" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path373-3"/>
								</g>
								<g id="g371-3-3" transform="matrix(1,0,0,0.76761506,360.37413,310.12879)">
									<path class="formularlinie" d="M 0,0 V -136.309" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path373-3-5"/>
								</g>
								<g id="g371-3-1" transform="matrix(1,0,0,0.77919016,554.07961,311.84947)">
									<path class="formularlinie" d="M 0,-2.0279706 V -136.31206" style="fill:none;stroke-width:0.420839;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path373-3-8"/>
								</g>
								<g id="g371-3-3-5" transform="matrix(1,0,0,0.76761506,490.96727,310.2869)">
									<path class="formularlinie" d="M 0,0 V -136.309" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path373-3-5-8"/>
								</g>
								<g id="g3673" transform="translate(0,-3)">
									<text class="textfarbe_formular" transform="scale(0.92898435,-1.0764444)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text451-9" x="346.01428" y="-280.23883">
										<tspan x="346.01428 352.08698 358.06366 363.0554 366.88187 371.94058 374.28726 379.04974 381.10846" y="-280.23883" id="tspan449-3" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75000016px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.928984">GOZ-Nr. 1</tspan>
									</text>
									<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824837)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text455-9" x="361.90479" y="-302.19077">
										<tspan x="361.90479 366.78391 371.07211 375.51205 379.952 382.61115 388.67212 392.96033 397.69574 399.46851 403.75674 406.27216 415.15198 424.15164 429.3262 433.76614 437.59915 439.81912 441.2645" y="-302.19077" id="tspan453-4" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75000018px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998248">Zahn/Gebiet 2Anz. 3</tspan>
									</text>
								</g>
								<g id="g3673-5" transform="translate(130.67035,-3)">
									<text class="textfarbe_formular" transform="scale(0.92898435,-1.0764444)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text451-9-1" x="346.01428" y="-280.23883">
										<tspan x="346.01428 352.08698 358.06366 363.0554 366.88187 371.94058 374.28726 379.04974 381.10846" y="-280.23883" id="tspan449-3" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75000016px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.928984">GOZ-Nr. 1</tspan>
									</text>
									<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824837)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text455-9-5" x="361.90479" y="-302.19077">
										<tspan x="361.90479 366.78391 371.07211 375.51205 379.952 382.61115 388.67212 392.96033 397.69574 399.46851 403.75674 406.27216 415.15198 424.15164 429.3262 433.76614 437.59915 439.81912 441.2645" y="-302.19077" id="tspan453-4-4" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75000018px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998248">Zahn/Gebiet 2Anz. 3</tspan>
									</text>
								</g>
								<g id="g463" transform="translate(278.8846,447.6606)">
									<path class="tabellenzeile" d="M 0,0 V -9.54" style="fill:none;stroke-width:0.849;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path465"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017631,-0.99824001)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text471" x="301.01508" y="-37.070141">
									<tspan x="301.01508 305.23145 308.4476 310.33417 313.66415 318.77289 320.76727 325.09143 328.42139 330.30795 333.52414 335.51852 338.51309 341.72925 345.0592 347.05359 348.38318 350.15598 352.04254 353.70755 357.03751 360.36746 363.91901 365.58398 369.46497 371.35153 374.56772 379.67645 383.228 386.44418" y="-37.070141" id="tspan467" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000013px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Datum/Unterschrift und Stempel</tspan>
									<tspan x="301.01508 304.56665 307.78281 310.77737" y="-29.883173" id="tspan469" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000013px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">des </tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017631,-0.99824001)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text475" x="312.44235" y="-29.883173">
									<tspan x="312.44235 316.98813 320.53967 322.64786 326.08563 329.52338 333.07495 335.18314 338.62088 340.95068" y="-29.883173" id="tspan473" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:6.00000013px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.99824">Gutachters</tspan>
								</text>
								<g id="g481" transform="translate(301.5594,63.0976)">
									<path class="formularlinie" d="M 0,0 H 76.53" style="fill:none;stroke-width:0.283;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path483"/>
								</g>
								<g id="g485" transform="translate(301.701,45.3047)">
									<path class="formularlinie" d="M 0,0 V 17.936" style="fill:none;stroke-width:0.283;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path487"/>
								</g>
								<g id="g489" transform="translate(377.9471,63.2402)">
									<path class="formularlinie" d="M 0,0 V -17.937" style="fill:none;stroke-width:0.283;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path491"/>
								</g>
								<g id="g493" transform="translate(427.158,45.1318)">
									<path class="formularlinie" d="M 0,0 H -125.578" style="fill:none;stroke-width:0.283;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path495"/>
								</g>
								<g id="g497" transform="translate(163.098,532.7617)">
									<path class="formularlinie" d="M 0,0 H 90.276" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path499"/>
								</g>
								<g id="g501" transform="translate(164.0897,362.4052)">
									<path class="formularlinie" d="M 0,0 V 171.345" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path503"/>
								</g>
								<g id="g505" transform="translate(253.3743,363.3935)">
									<path class="formularlinie" d="M 0,0 H -90.276" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path507"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017631,-0.99824)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text527" x="115.69331" y="-177.81395">
									<tspan x="115.69331 119.90958 123.12569 125.01226 128.34216 133.45084 135.44518 139.76927 143.09918 144.98573 148.20184 150.1962 153.19072 156.40683 159.73674 161.73109 163.06065 164.8334 166.71996 168.38492 171.93642 175.15253 178.14705" y="-177.81395" id="tspan525" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Datum/Unterschrift des </tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017631,-0.99824)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text531" x="179.81799" y="-177.81395">
									<tspan x="179.81799 183.69888 187.1366 190.6881 194.23961 197.67731 200.00705 203.11536 205.22351 208.66121" y="-177.81395" id="tspan529" style="stroke-width:0.99824;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Zahnarztes</tspan>
								</text>
								<path class="formularlinie" d="m 116.1147,184.182 h 76.104 v 17.513 h -76.104 z" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path537"/>
								<path class="rahmen" d="M 36.538683,551.707 H 295.7377 V 677.261 H 36.538683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path539"/>	<!-- Behandlungsplan links -->
								<text class="textfarbe_formular" transform="matrix(0,0.99824209,1.001761,0,0,0)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text543" x="582.44678" y="32.880367">
									<tspan x="582.44678 587.91681 591.02313 593.83405 596.05396 600.93304 605.51672 608.62305 610.84302 615.45856 620.04224 623.14856 627.43677 632.31586 635.42218 640.30127 645.03662 649.77203" y="32.880367" id="tspan541" style="stroke-width:0.998242;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.50000021px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Art der Versorgung</tspan>
								</text>
								<path class="rahmen" d="m 306.5377,551.707 h 230.397 v 125.554 h -230.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path545"/>	<!-- Behandlungsplan rechts -->
								<g id="g547" transform="matrix(0.91438333,0,0,1,36.540383,659.2993)">
									<path class="tabellenzeile" d="M 0,0 H 547.248 M 0,-17.935 H 547.248 M 0,-35.87 H 547.248 M 0,-53.806 H 547.248 M 0,-71.741 H 547.248 M 0,-89.677 h 547.248" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path549"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017547,-0.99824837)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text563" x="45.996281" y="-666.47266">
									<tspan x="45.996281 50.579891" y="-666.47266" id="tspan551" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">TP</tspan>
									<tspan x="48.096436" y="-648.50549" id="tspan553" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">R</tspan>
									<tspan x="48.096436" y="-630.53839" id="tspan555" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">B</tspan>
									<tspan x="48.096436" y="-594.60413" id="tspan557" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">B</tspan>
									<tspan x="48.096436" y="-576.63702" id="tspan559" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">R</tspan>
									<tspan x="45.996281 50.579891" y="-558.66992" id="tspan561" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">TP</tspan>
								</text>
								<text class="textfarbe_formular" transform="matrix(0,0.98314931,1.0171395,0,0,0)" style="font-variant:normal;font-weight:bold;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text569" x="566.60132" y="550.65082">
									<tspan x="566.60132 571.33636 575.00427 577.48999 579.26648 583.76508 587.43298 589.56085 593.35016 597.13953 601.04382 602.82031 604.46893 607.90039 610.14972 611.92615 615.83051 619.49841 621.14703 622.92346 628.95569 630.60431 634.27222 638.17657 641.84448 644.3302 648.11957 651.78741 654.27319 657.70465 659.95398 663.62189 665.27051 666.91913 670.70844 674.4978 678.4021 681.83356" y="550.65082" id="tspan565" style="stroke-width:0.983149;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Der Befund ist bei Wiederherstellungs-</tspan>
									<tspan x="566.60132 572.39075 576.05865 579.96295 583.75232 587.42023 591.20953 596.9989 600.66681 604.45612 606.2326 610.02191 611.67053 615.33844 619.12775 621.37708 623.1535 626.82141 630.61072 634.04218 637.35864 641.14795 643.27588 647.06519 648.71381 650.36243 654.03033 658.42676" y="557.61597" id="tspan567" style="stroke-width:0.983149;font-family:Arial;font-weight:bold;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">maßnahmen nicht auszufüllen!</tspan>
								</text>
								<g id="g571" transform="matrix(0.91442775,0,0,1,36.540383,551.6851)">
									<path class="tabellenzeile" d="M 0,0 H 547.219" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path573"/>
								</g>
								<path class="rahmen" d="M 36.538683,533.771 H 583.7307 V 550.86 H 36.538683 Z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path575"/>	<!-- Feld Bemerkungen -->
								<text class="textfarbe_formular" transform="scale(1.0017634,-0.99823971)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text579" x="37.371372" y="-547.65253">
									<tspan x="37.371372 41.337105 44.446011 49.384361 52.493263 54.421131 57.425823 60.644726 63.863632 67.186745 70.295647 73.514542 75.123993 76.623451 80.056557 83.165459 84.450706 86.060158 91.421135 92.706375 95.815269 99.24839 102.3573 104.28516 107.50407 110.61298 112.54084 115.43552 117.25919 120.36808 121.65334 122.93856 126.15746 129.3764 132.69952 134.30898 138.06049 139.98837 141.81203 143.42148 146.85458 149.96349 151.89136 153.50081 156.7197 159.82861 161.11385 164.00854 165.8322 169.0511 172.27 175.59312" y="-547.65253" id="tspan577" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000013px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Bemerkungen (bei Wiederherstellung Art der Leistung)</tspan>
								</text>
								<path class="hg_hell" d="M 36.538683,616.241 H 536.9457 v 7.175 H 36.538683 Z" id="path581"/>	<!-- Zwischenzeile: I. Befund des gesmaten Gebisses/Behandlungsplan ... -->
								<path class="hg_hell" d="M 36.538683,605.479 H 536.9457 v 7.175 H 36.538683 Z" id="path583"/>	<!-- Zwischenzeile: I. Befund des gesmaten Gebisses/Behandlungsplan ... -->
								<text class="textfarbe_formular" transform="scale(1.001761,-0.99824209)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text649" x="276.40808" y="-618.52429">
									<tspan x="276.40808 280.84793" y="-618.52429" id="tspan585" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">11</tspan>
									<tspan x="276.40808 280.84793" y="-606.92163" id="tspan587" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">41</tspan>
									<tspan x="247.66095 252.10078" y="-618.52429" id="tspan589" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">12</tspan>
									<tspan x="247.66095 252.10078" y="-606.92163" id="tspan591" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">42</tspan>
									<tspan x="161.4113 165.85117" y="-618.52429" id="tspan593" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">15</tspan>
									<tspan x="161.4113 165.85117" y="-606.92163" id="tspan595" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">45</tspan>
									<tspan x="103.91684 108.3567" y="-618.52429" id="tspan597" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">17</tspan>
									<tspan x="103.91684 108.3567" y="-606.92163" id="tspan599" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">47</tspan>
									<tspan x="218.91373 223.35358" y="-618.52429" id="tspan601" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">13</tspan>
									<tspan x="218.91373 223.35358" y="-606.92163" id="tspan603" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">43</tspan>
									<tspan x="190.16652 194.60635" y="-618.52429" id="tspan605" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">14</tspan>
									<tspan x="190.16652 194.60635" y="-606.92163" id="tspan607" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">44</tspan>
									<tspan x="132.6721 137.11192" y="-618.52429" id="tspan609" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">16</tspan>
									<tspan x="132.6721 137.11192" y="-606.92163" id="tspan611" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">46</tspan>
									<tspan x="315.94348 320.38333" y="-618.52429" id="tspan613" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">21</tspan>
									<tspan x="315.94348 320.38333" y="-606.92163" id="tspan615" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">31</tspan>
									<tspan x="344.6907 349.13055" y="-618.52429" id="tspan617" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">22</tspan>
									<tspan x="344.6907 349.13055" y="-606.92163" id="tspan619" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">32</tspan>
									<tspan x="373.43793 377.87778" y="-618.52429" id="tspan621" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">23</tspan>
									<tspan x="373.43793 377.87778" y="-606.92163" id="tspan623" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">33</tspan>
									<tspan x="402.18515 406.62497" y="-618.52429" id="tspan625" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">24</tspan>
									<tspan x="402.18515 406.62497" y="-606.92163" id="tspan627" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">34</tspan>
									<tspan x="430.93234 435.37219" y="-618.52429" id="tspan629" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">25</tspan>
									<tspan x="430.93234 435.37219" y="-606.92163" id="tspan631" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">35</tspan>
									<tspan x="459.67957 464.11942" y="-618.52429" id="tspan633" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">26</tspan>
									<tspan x="459.67957 464.11942" y="-606.92163" id="tspan635" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">36</tspan>
									<tspan x="488.42679 492.86664" y="-618.52429" id="tspan637" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">27</tspan>
									<tspan x="488.42679 492.86664" y="-606.92163" id="tspan639" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">37</tspan>
									<tspan x="517.17395 521.61383" y="-618.52429" id="tspan641" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">28</tspan>
									<tspan x="517.17395 521.61383" y="-606.92163" id="tspan643" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">38</tspan>
									<tspan x="75.153671 79.593513" y="-618.52429" id="tspan645" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">18</tspan>
									<tspan x="75.153671 79.593513" y="-606.92163" id="tspan647" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000023px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">48</tspan>
								</text>
								<g id="g651" transform="translate(306.5487,677.2271)">
									<path class="formularlinie" d="M 0,0 V -124.966 M 28.801,0 V -124.966 M 57.602,0 V -124.966 M 86.402,0 V -124.966 M 115.204,0 V -124.966 M 144.005,0 V -124.966 M 172.806,0 V -124.966 M 201.606,0 V -124.966 M -241.208,0 V -124.966 M -212.407,0 V -124.966 M -183.606,0 V -124.966 M -154.806,0 V -124.966 M -126.004,0 V -124.966 M -97.203,0 V -124.966 M -68.402,0 V -124.966 M -39.602,0 V -124.966 M -10.801,0 v -124.966" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path653"/>
								</g>
								<g id="g655" transform="translate(11.338683,832.0962)">
									<path d="M 0,0 H 5.669" style="fill:none;stroke:#231f20;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path657"/>
								</g>
								<g id="g659" transform="translate(12.048183,827.1533)">
									<path d="m 0,0 v 5.648 m 0,-811.657 v 5.649" style="fill:none;stroke:#231f20;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path661"/>
								</g>
								<g id="g663" transform="translate(17.007583,21.8506)">
									<path d="M 0,0 H -5.669 M 568.909,0 H 563.24" style="fill:none;stroke:#231f20;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path665"/>
								</g>
								<g id="g667" transform="translate(585.2088,26.793)">
									<path d="M 0,0 V -5.648" style="fill:none;stroke:#231f20;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path669"/>
								</g>
								<g id="g671" transform="translate(580.2479,832.0962)">
									<path d="M 0,0 H 5.669" style="fill:none;stroke:#231f20;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path673"/>
								</g>
								<g id="g675" transform="translate(585.2088,832.8018)">
									<path d="M 0,0 V -5.648" style="fill:none;stroke:#231f20;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path677"/>
								</g>
								<g id="g679" transform="translate(36.540383,294.6084)">
									<path class="tabellenzeile" d="M 0,0 H 280.611 M 0,-17.936 H 280.611 M 0,-35.87 H 280.611 M 0,-53.806 H 280.611 M 0,-71.741 H 280.611 M 0,-89.677 h 280.611" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path681"/>
								</g>
								<g id="g683" transform="translate(89.3133,312.539)">
									<path class="formularlinie" d="M 0,0 V -125.565" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path685"/>
								</g>
								<g id="g687" transform="translate(113.0682,324.4648)">
									<path class="formularlinie" d="M 0,0 V -138.104" style="fill:none;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path689"/>
								</g>
								<g id="g687-7" transform="matrix(1,0,0,0.85295204,449.87385,322.93969)">
									<path class="formularlinie" d="M 0,0 V -138.104" style="fill:none;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path689-8"/>
								</g>
								<g id="g695" transform="translate(227.6336,258.7021)">
									<path class="tabellenzeile" d="M 0,0 H 89.283" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path697"/>
								</g>
								<g id="g699" transform="translate(316.9168,240.7666)">
									<path class="tabellenzeile" d="M 0,0 H -89.283" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path701"/>
								</g>
								<g id="g707" transform="translate(227.6326,240.7656)">
									<path class="tabellenzeile" d="M 0,0 H 89.282" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path709"/>
								</g>
								<g id="g711" transform="translate(316.9149,222.831)">
									<path class="tabellenzeile" d="M 0,0 H -89.282" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path713"/>
								</g>
								<g id="g719" transform="translate(227.6322,222.83)">
									<path class="tabellenzeile" d="M 0,0 H 89.282" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path721"/>
								</g>
								<g id="g723" transform="translate(316.9139,204.8945)">
									<path class="tabellenzeile" d="M 0,0 H -89.282" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path725"/>
								</g>
								<g id="g759" transform="translate(36.539383,186.9931)">
									<path class="tabellenzeile" d="M 0,0 H 75.836" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path761"/>
								</g>
								<text class="textfarbe_formular" transform="scale(0.95034215,-1.0522526)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text773" x="129.40578" y="-239.13725">
									<tspan x="129.40578 134.03426 138.10217 142.31401 146.52586 150.59378 153.11635 156.75249 159.13869 160.8204 162.50212 166.57004 170.78189 174.84981 178.63745 180.74336 186.21272 190.56093 194.77278 199.12097 201.64355 205.71147 208.23402 210.33995 216.08958 221.84679 226.84647" y="-239.13725" id="tspan763" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">Zahnärztliches Honorar GOZ:</tspan>
									<tspan x="129.40578 131.36777 135.71597 139.78387 143.5715 147.63943 151.85129 155.9192 158.30542 161.94154 164.32776" y="-231.62257" id="tspan765" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">(geschätzt)</tspan>
									<tspan x="129.40578 134.03426 138.10217 142.31401 146.52586 150.59378 153.11635 156.75249 159.13869 160.8204 162.50212 166.57004 170.78189 174.84981 178.63745 180.74336 186.21272 190.56093 194.77278 199.12097 201.64355 205.71147 208.23402 210.33995 215.52902 220.1575 226.75557 232.03554" y="-251.63644" id="tspan767" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">Zahnärztliches Honorar BEMA:</tspan>
									<tspan x="129.40578 136.00383 140.07173 142.45795 146.52586 149.04843 150.73015 154.79807 156.47977 159.42656 161.53249 165.74432 169.95618 174.44832 176.55424 180.7661 184.83401 189.32616 193.67436 196.19693 200.12849 204.4767 208.26433 210.65054 214.71846 218.93031" y="-222.09288" id="tspan769" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">Material- und Laborkosten:</tspan>
									<tspan x="129.40578 131.36777 135.71597 139.78387 143.5715 147.63943 151.85129 155.9192 158.30542 161.94154 164.32776" y="-214.57822" id="tspan771" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">(geschätzt)</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.93438025,-1.0702281)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text783" x="124.41849" y="-247.4109">
									<tspan x="124.41849" y="-247.4109" id="tspan775" style="stroke-width:0.93438;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">2</tspan>
									<tspan x="124.03117" y="-230.65282" id="tspan777" style="stroke-width:0.93438;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">3</tspan>
									<tspan x="124.03117" y="-213.89473" id="tspan779" style="stroke-width:0.93438;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">4</tspan>
									<tspan x="124.03117" y="-197.13664" id="tspan781" style="stroke-width:0.93438;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:7.00000017px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">5</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95034215,-1.0522526)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text789" x="129.40578" y="-204.47951">
									<tspan x="129.40578 134.59483 138.66275 142.87459 146.9425 151.15436 155.6465 157.3282 161.54005 165.75191 170.10011 173.88774 177.81931 182.16753 185.95515 188.34137 192.40929 196.62114 198.72707 200.40877 204.62062 208.40826 212.75647 216.82439 220.61203 224.67995 231.14165 233.90663" y="-204.47951" id="tspan785" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">Behandlungskosten insgesamt:</tspan>
									<tspan x="129.40578 131.36777 135.71597 139.78387 143.5715 147.63943 151.85129 155.9192 158.30542 161.94154 164.32776" y="-196.96483" id="tspan787" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950342">(geschätzt)</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017611,-0.998242)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text793" x="119.81131" y="-315.44714">
									<tspan x="114.81131 119.25106 121.47089 126.05441 130.63786 133.29692 135.81224 139.80481 144.09282 146.60814 150.44101 154.88074 159.32048" y="-315.44714" id="tspan791" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.00000019px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">1 Fortsetzung</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017611,-0.998242)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text793-0" x="487.06372" y="-314.55197">
									<tspan x="487.06372 491.50348 493.7233 498.30682 502.89026 505.54932 508.06464 512.05719 516.34521 518.86053 522.69342 527.13312 531.57288" y="-314.55197" id="tspan791-7" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25000019px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242">1 Fortsetzung</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95034189,-1.0522529)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text797" x="184.43953" y="-299.25565">
									<tspan x="184.43953 188.12109 191.27997 194.00705" y="-299.25565" id="tspan795" style="stroke-width:0.950342;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000012px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Anz.</tspan>
								</text>
								<g id="g799" transform="translate(165.8397,324.457)">
									<path class="formularlinie" d="M 0,0 V -48.413" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path801"/>
								</g>
								<g id="g803" transform="translate(189.5946,324.457)">
									<path class="formularlinie" d="M 0,0 V -48.413" style="fill:none;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path805"/>
								</g>
								<g id="g807" transform="translate(242.369,324.457)">
									<path class="formularlinie" d="M 0,0 V -48.413" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path809"/>
								</g>
								<path class="hg_dunkel" d="m 266.8387,277.24 h 50.307 v 16.74 h -50.307 z" id="path815"/>	<!-- Überschrift: Euro + Cent (bei III. Kostenplanung) -->
								<g id="g817" transform="translate(291.6258,294.6006)">
									<path class="formularlinie" d="M 0,0 V -90.532" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:0.705, 1.409;stroke-dashoffset:0.352;stroke-opacity:1" id="path819"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017548,-0.99824827)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text823" x="269.80569" y="-282.61618">
									<tspan x="269.80569 274.68457 279.12427 281.67151 299.66992 305.43515" y="-282.61618" id="tspan821" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.00000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">EuroCt</tspan>
								</text>
								<g id="g825" transform="translate(113.0682,276.5791)">
									<path class="formularlinie" d="M 0,0 H 153.786" style="fill:none;stroke-width:1.698;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path827"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017548,-0.99824827)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text831" x="195.87193" y="-315.44217">
									<tspan x="190.87193 195.31163 197.53149 202.11493 206.69838 209.35741 211.87271 215.86525 220.15324 222.66855 226.50139 230.9411 235.38081" y="-315.44217" id="tspan829" style="stroke-width:0.998248;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.00000022px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">1 Fortsetzung</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95034983,-1.0522441)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text835" x="264.36118" y="-299.25528">
									<tspan x="264.36118 268.04269 271.20157 273.92862" y="-299.25528" id="tspan833" style="stroke-width:0.95035;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000015px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Anz.</tspan>
								</text>
								<g id="g839" transform="translate(266.1209,324.4541)">
									<path class="formularlinie" d="M 0,0 V -48.413" style="fill:none;stroke-width:1.415;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path841"/>
								</g>
								<path d="m 253.3497,375.286 h 153.044 v 71.741 h -153.044 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path847"/>
								<text class="textfarbe_formular" transform="scale(1.0017611,-0.998242)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6.75px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text873" x="255.73399" y="-490.33612">
									<tspan x="255.73399 261.35547 263.12814 267.41608 269.63593 274.96194 277.62097 281.90894 286.3486 290.49283 294.78082 299.22049 303.36472 307.65268 311.6452 315.63773 319.92569 322.14554 326.58521 331.32034 335.60831 338.37912 342.81879 344.59146 351.40271 358.21396 360.72925 362.94907 367.6842 369.45688 373.74484 375.96469 380.40436 384.69232 389.42746 393.71542 398.15512" y="-490.33612" id="tspan861" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Die Krankenkasse übernimmt die neben-</tspan>
									<tspan x="255.73399 259.72653 262.24182 266.52975 270.96942 275.25739 279.69708 284.43219 288.72015 293.15985 295.37967 299.9631 304.25107 308.24359 310.75888 314.59167 319.03137 323.0239 327.31186 331.75153 336.19122 340.18372 344.17624 348.4642 350.68405 352.9039 357.34357 361.92697 366.21494 370.65463 374.64716 377.16245 381.45041 385.89008" y="-482.41495" id="tspan863" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">stehenden Festzuschüsse, höchstens</tspan>
									<tspan x="255.73399 257.50668 261.79465 266.52975 271.11316 275.40112 279.84079 282.06064 286.79578 288.56845 292.85641 295.07626 297.59155 301.87952 304.39481 308.3873 312.67526 316.96323 321.40292 323.1756 324.94827 329.23624 333.67593 337.9639 342.40356 344.62341 349.94943 354.53284 358.52536 361.04065 365.32861 369.76831" y="-474.4938" id="tspan865" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">jedoch die tatsächlichen Kosten.</tspan>
									<tspan x="255.73399 260.19763 264.78101 267.44003 271.728 276.16769 280.16022 284.15271 288.44067 290.95596 294.78879 299.22849 303.66815 308.25156 310.47141 312.24408 316.2366 318.75189 320.97174 323.19156 327.9267 332.21466 336.20718 340.19971 342.41953 347.15466 351.44263 354.10165 356.3215 361.20035 365.48831 369.92798 374.36768 378.65564 381.31467 385.30716 389.59515 392.11041" y="-466.57263" id="tspan867" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Voraussetzung ist, dass der Zahnersatz</tspan>
									<tspan x="255.73399 257.50668 261.94635 266.38602 270.67398 273.33301 277.77267 282.06064 283.83331 288.56845 290.7883 294.78082 299.36423 303.80389 306.02374 310.46341 312.68326 319.63824 324.22165 328.66132 332.94928 335.46457 339.75253 344.19223 346.41205 348.18472 352.62442 354.84427 359.57938 363.86734 366.52637 368.74622 372.73874 377.32214 379.74957 384.33301 388.62097" y="-458.65149" id="tspan869" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">innerhalb von 6 Monaten in der vorge-</tspan>
									<tspan x="255.73399 259.72653 264.0145 268.45413 272.7421 277.18179 281.46976 285.90942 288.12927 295.04431 299.33228 301.10495 305.09747 309.38544 311.60529 315.89325 317.66592 322.10559 326.68903 330.97699 335.56039 337.33307 339.10574 343.39371 348.12885 352.41681 355.07584 357.59113 359.81094 365.86362 367.63629 370.17554 374.91068" y="-450.73032" id="tspan871" style="stroke-width:0.998242;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.75000016px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">sehenen Weise eingegliedert wird.</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017632,-0.99823991)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text879" x="255.73355" y="-384.43152">
									<tspan x="255.73355 259.94971 263.16571 265.05222 268.38202 273.49051 275.1554 276.82028 281.14423 284.47403 286.3605 289.57654 291.5708 294.56522 297.78125 301.11102 303.10532 304.43484 306.20752" y="-384.43152" id="tspan875" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000013px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Datum, Unterschrift</tspan>
									<tspan x="255.73355 259.06335 262.39316 265.94455 267.60947 271.49023 273.37671 276.59271 281.7012 285.25259 288.4686 289.79813 291.46301 295.0144 298.23041 300.22467 301.88959 305.88412 307.87842 311.09442 314.42422 317.53244 320.74844 324.07825 327.18643 330.40247 333.39688 336.3913" y="-377.2449" id="tspan877" style="stroke-width:0.99824;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:6.00000013px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">und Stempel der Krankenkasse</tspan>
								</text>
								<g id="g881" transform="translate(253.3587,497.8491)">
									<path class="formularlinie" d="M 0,0 H 153.05" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path883"/>
								</g>
								<g id="g885" transform="translate(406.409,327.8613)">
									<path class="formularlinie" d="M 0,0 H -153.05" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path887"/>
								</g>
								<g id="g889" transform="translate(405.4158,498.8369)">
									<path class="formularlinie" d="M 0,0 V -171.964" style="fill:none;stroke-width:1.981;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path891"/>
								</g>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text399-5-7" x="407.67575" y="-510.45837">
									<tspan id="tspan397-2-3" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.976395" x="407.67575" y="-510.45837" dx="0 1.6507513e-09 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 0 7.6510998e-10 7.6510998e-10">Immediatversorgung OK</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.97639458,-1.0241761)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text399-5-7-3" x="407.93115" y="-492.9975">
									<tspan id="tspan397-2-3-5" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.976395" x="407.93115" y="-492.9975" dx="0 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 7.6510998e-10 0 7.6510998e-10 7.6510998e-10">Immediatversorgung UK</tspan>
								</text>
								<g id="g893" transform="translate(253.3587,533.7183)">
									<path class="formularlinie" d="M 0,0 V -206.847" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path895"/>
								</g>
								<g id="g897" transform="translate(253.3558,375.4541)">
									<path class="formularlinie" d="M 0,0 H 152.328" style="fill:none;stroke-width:0.283;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path899"/>
								</g>
								<path class="formularlinie" d="M 18.850683,694.914 H 245.1967 V 827.717 H 18.850683 Z" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1013"/>
								<path class="formularlinie" d="m 321.26182,151.38713 h 257.35756 v 52.23783 H 321.26182 Z" style="fill:none;stroke-width:0.284223;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1013-4"/>
								<text class="textfarbe_formular" transform="scale(1,-1)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:6px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text1025" x="21.684881" y="-820.8042">
									<tspan x="21.684881 25.686884 27.684881 30.906879 34.242874 37.356876 40.578876 43.914875 47.028877 50.250877 53.250877 56.250877 59.472878 61.140877 64.698898 67.578903 71.796898 73.464897 75.132904 79.134903 82.578903 85.578903 87.468895 90.690895 94.026901 95.916901 97.914894 101.13686 104.58086 107.80289" y="-820.8042" id="tspan1015">Krankenkasse bzw. Kostenträger</tspan>
									<tspan x="21.684881 26.016882 29.238882 34.356876 37.578876 39.246876 40.914875 44.256878 47.700878 49.800877 53.136875 56.358879 61.476879 64.698898 66.366898 69.924904 73.146904 76.146904 77.814903 81.150902 84.372902 86.370895 89.370895 90.702896 93.924896 97.26091 100.48292 102.48091 104.37092 107.59292" y="-793.87622" id="tspan1017">Name, Vorname des Versicherten</tspan>
									<tspan x="21.684881 25.686884 29.13088 32.130875 34.020878 37.242874 40.578876 42.468876 44.466877 47.688877 51.132877 54.354874 56.352875 59.466881 62.688889 66.024902 69.360901 72.696899 76.032898 101.05289 104.39491 107.61691 109.6149 112.6149 113.94686 117.16885 120.50491 123.72691 125.72486 127.61489 130.83688 134.17288 136.50688 140.83888 142.28488 194.3109 198.1989 200.0889 203.3109 205.2009 208.5369" y="-737.18219" id="tspan1019">KostenträgerkennungVersicherten-Nr.Status</tspan>
									<tspan x="201.73889 205.18289 208.40489 211.96289 213.63089 215.29889 218.52089" y="-780.25818" id="tspan1021">geb. am</tspan>
									<tspan x="101.05289 104.39491 107.61691 109.6149 111.50491 113.50287 116.72486 120.16885 123.16885 126.04887 129.2709 132.60689 135.94289 139.16489 141.16289 144.04289 145.93289 148.26689 152.59889 154.04489 180.42088 184.6449 187.8669 189.7569 193.0929" y="-713.11621" id="tspan1023">Vertragszahnarzt-Nr.Datum</tspan>
								</text>
								<g id="g1027" transform="translate(18.850383,799.583)">
									<path class="formularlinie" d="M 0,0 H 226.602" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1029"/>
								</g>
								<g id="g1031" transform="translate(18.850383,718.8101)">
									<path class="formularlinie" d="M 0,0 H 226.602" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1033"/>
								</g>
								<g id="g1035" transform="translate(18.850383,742.9043)">
									<path class="formularlinie" d="M 0,0 H 226.602" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1037"/>
								</g>
								<g id="g1039" transform="translate(98.447084,718.8101)">
									<path class="formularlinie" d="M 0,0 V 8.504" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1041"/>
								</g>
								<g id="g1043" transform="translate(98.447084,694.8003)">
									<path class="formularlinie" d="M 0,0 V 8.504" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1045"/>
								</g>
								<g id="g1047" transform="translate(192.0472,718.8101)">
									<path class="formularlinie" d="M 0,0 V 8.504" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1049"/>
								</g>
								<g id="g1051" transform="translate(177.5907,694.8003)">
									<path class="formularlinie" d="M 0,0 V 8.504" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path1053"/>
								</g>
								<g id="g1055" transform="translate(228.0472,276.5791)">
									<path class="formularlinie" d="M 0,0 V -72.35" style="fill:none;stroke-width:0.425;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path1057"/>
								</g>
								<text class="textfarbe_formular" transform="scale(1.0017611,-0.998242)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text1069" x="286.17056" y="-368.7204">
									<tspan x="286.17056 292.08749 294.14761 298.88275 305.38257 309.96597 312.02612 316.31409" y="-368.7204" id="tspan1067" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242">Hinweis:</tspan>
								</text>
								<path class="formularlinie" d="m 256.3497,348.578 h 19.415 v 14.521 h -19.415 z" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path1071"/>
								<path d="m 256.5507,362.903 h 18.989 v -14.101 h -18.989 z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path1073"/>
								<path class="formularlinie" d="m 256.3487,330.642 h 19.415 v 14.522 h -19.415 z" style="fill:none;stroke-width:0.424;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" id="path1075"/>
								<path d="m 256.5497,344.967 h 18.989 v -14.099 h -18.989 z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path1077"/>
								<text class="textfarbe_formular" transform="scale(0.98150635,-1.0188421)" style="font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;writing-mode:lr-tb;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal" id="text1083" x="281.96786" y="-346.6701">
									<tspan x="281.96786 289.79144 291.9664 296.45715 300.65842 304.57022 307.03464 310.78995 315.13986 319.05167 323.25293 327.60284 331.95276 335.86456" y="-346.6701" id="tspan1079" style="stroke-width:0.981506;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000024px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">% Festzuschuss</tspan>
									<tspan x="292.07593 296.85614 300.76794 302.9429 304.67975 306.41656 310.61783 315.10858 317.573 319.74796 323.94922 325.68607 330.03598 332.21094 337.85956 342.06085 344.66611 347.13052 351.33179 353.64758 357.84885 359.58566 361.32251 363.49747 367.40927 371.89999 373.77765" y="-329.02789" id="tspan1081" style="stroke-width:0.981506;font-family:Arial;font-weight:normal;font-style:normal;font-stretch:normal;font-variant:normal;font-size:8.25000024px;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal">Es liegt ein Härtefall vor.</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017611,-0.998242)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text1069-7" x="410.12476" y="-367.5983">
									<tspan id="tspan1067-3" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242" x="410.12476" y="-367.5983"/>
								</text>
								<path class="rahmen" d="m 410.89143,362.34137 h 18.989 v -14.101 h -18.989 z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path1073-4"/>	<!-- Festzuschuss voraussichtlich -->
								<path class="rahmen" d="m 410.89043,344.40538 h 18.989 v -14.099 h -18.989 z" style="fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path1077-0"/>	<!-- Härtefall voraussichtlich -->
								<text class="textfarbe_formular" transform="scale(0.98150635,-1.0188421)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text1083-3" x="439.21664" y="-346.11887">
									<tspan id="tspan1081-2" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.981506" x="439.21664" y="-346.11887">% Festzuschuss voraussichtlich</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.98150635,-1.0188421)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text1083-3-6" x="439.04343" y="-328.98193">
									<tspan id="tspan1081-2-0" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.981506" x="439.04343" y="-328.98193">Es liegt voraussichtlich ein Härtefall vor</tspan>
								</text>
								<path d="M 6.2499999e-8,0 H 595.275 V 841.89 H 6.2499999e-8 Z M 0.42600006,841.465 H 594.851 V 0.426 H 0.42600006 Z" style="fill:#aaaaaa;fill-opacity:1;fill-rule:nonzero;stroke:none" id="path1085"/>	<!-- Gesamtrahmen -->
								<path class="rahmen" d="m 488.60619,443.40238 h 14.397 v 14.35 h -14.397 z" style="fill:#ffffff;fill-opacity:1;fill-rule:evenodd;stroke:none" id="path319-0-6"/>	<!-- Ankreuzkästchen: Direktabrechnung -->
								<text class="textfarbe_formular" transform="scale(1.0017609,-0.99824219)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text195-8" x="319.84174" y="-131.10022">
									<tspan x="319.84174" id="tspan191-0" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242" y="-131.10022">ja</tspan>
									<tspan x="319.84174" y="-121.01291" id="tspan193-2" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242"/>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017609,-0.99824219)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text195-8-9" x="351.67551" y="-131.16438">
									<tspan x="351.67551" id="tspan191-0-3" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242" y="-131.16438">nein</tspan>
									<tspan x="351.67551" y="-121.07707" id="tspan193-2-5" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242"/>
								</text>
								<text class="textfarbe_formular" transform="scale(1.0017609,-0.99824219)" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text195-8-1" x="388.45776" y="-130.80594">
									<tspan x="388.45776" id="tspan191-0-6" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8.25px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242" y="-130.80594">teilweise</tspan>
									<tspan x="388.45776" y="-120.71863" id="tspan193-2-53" style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:8px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.998242"/>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:monospace;stroke-width:0.75" x="432.43076" y="-428.64798" id="text44534" transform="scale(1,-1)">
									<tspan id="tspan44532" style="stroke-width:0.75"/>
								</text>
								<path class="hg_dunkel" d="m 432.73972,109.989 h 146.00343 v 11.958 H 432.73972 Z" id="path285-2-4-1"/>		<!-- Überschrift: Art des Behandlungsplans -->
								<path class="hg_dunkel" d="m 432.73972,136.1513 h 146.00343 v 11.958 H 432.73972 Z" id="path285-2-4-7-3"/>	<!-- Überschrift: Verarbeitungskennzeichen -->
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text289-2-3-5" x="460.16879" y="-107.27142">
									<tspan x="460.16879" id="tspan287-0-38-1" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-107.27142">Art des Behandlungsplans</tspan>
								</text>
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text289-2-3-2-6" x="460.16879" y="-132.03764">
									<tspan x="460.16879" id="tspan287-0-38-7-5" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-132.03764">Verarbeitungskennzeichen</tspan>
								</text>
								<path class="hg_dunkel" d="m 432.73972,83.8267 h 146.00343 v 11.958 H 432.73972 Z" id="path285-2-4-1-9"/>	<!-- Überschrift: Therapieschritt -->
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text289-2-3-5-5" x="460.16879" y="-82.408043">
									<tspan x="460.16879" id="tspan287-0-38-1-1" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-82.408043">Therapieschritt</tspan>
								</text>
								<path class="hg_dunkel" d="m 432.73972,57.8267 h 146.00343 v 11.958 H 432.73972 Z" id="path286"/>			<!-- Überschrift: Version -->
								<text class="textfarbe_formular" transform="scale(0.95035146,-1.0522423)" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:9px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;writing-mode:lr-tb;" id="text289-2-3-5-6" x="460.16879" y="-57.408043">
									<tspan x="460.16879" id="tspan288" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-57.408043">Aktenzeichen PVS</tspan>
									<tspan x="545.16879" id="tspan288" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:7.5px;font-family:Arial;font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-variant-east-asian:normal;stroke-width:0.950351" y="-57.408043">logische Version</tspan>
								</text>
								
								<!-- dynamisierte Inhalte -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="550" y="-818" transform="scale(1,-1)" text-anchor="middle" class="nowrap" word-spacing="-2" letter-spacing="-1">
									<tspan dx="0" dy="0">
										<xsl:value-of select="concat($seite,' von ', $gebrauchteSeiten)"/>
									</tspan>
								</text>
								<!-- Ankreuzkästchen -->
								<xsl:if test="$seite = 1">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='01'">
										<g id="Kreuz_Unfall">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='02'">
										<g id="Kreuz_Vers" transform="translate(-0.03519478,-17.963601)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-4"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-4"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='03'">
										<g id="Kreuz_IntO" transform="translate(225.3,-0.08792814)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-6"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-9"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='04'">
										<g id="Kreuz_IntU" transform="translate(225.3,-18.051529)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-4-7"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-4-6"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='05'">
										<g id="Kreuz_ImmO" transform="translate(117,0)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-6-7"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-9-1"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='06'">
										<g id="Kreuz_ImmU" transform="translate(117,-18)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-4-7-6"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-4-6-4"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='07'">
										<g id="Kreuz_NEM" transform="translate(283,-53.5)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-6-7"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-9-1"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='08'">
										<g id="Kreuz_UnbO" transform="translate(146.25,-35.6)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-6-7"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-9-1"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='09'">
										<g id="Kreuz_UnbU" transform="translate(146.25,-53.5)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-4-7-6"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-4-6-4"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Angabe='10'">
										<g id="Kreuz_Direkt" transform="translate(225.3,-74.2)">
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.80229,531.07559 -12.54241,-12.5328" id="path26952-4-7-6-3"/>
											<path style="fill:none;stroke:#000000;stroke-width:2px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 276.81568,518.55622 -12.56919,12.50594" id="path26952-8-4-6-4-2"/>
										</g>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Alter">
										<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="548" y="-485" transform="scale(1,-1)" text-anchor="middle" class="nowrap" letter-spacing="-1">
											<tspan dx="0" dy="0">
												<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Weitere_Angaben/zer:Alter"/>
											</tspan>
										</text>
									</xsl:if>
								</xsl:if>
								<!-- Personalienfeld -->
								<!--<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="25" y="-830" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="'123456789012345678901234567890'"/>
									</tspan>
								</text>-->
								<xsl:variable name="persolimit" select="30"/>
								<!-- KK-Name -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-805" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Krankenkasse, 1, $persolimit)"/>
									</tspan>
								</text>
								<!-- Name, Adresse, Geburtsdatum -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="185" y="-770" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:call-template name="formatDate">
											<xsl:with-param name="date" select="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Geburtsdatum"/>
											<xsl:with-param name="jahr_zweistellig" select="true()"/>
										</xsl:call-template>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-782" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Name, 1, $persolimit)"/>
									</tspan>
								</text>
								<xsl:variable name="N_Titel" xml:space="default">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Titel != ''">
										<xsl:value-of select="concat(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Titel, '&#160;')"/>
									</xsl:if>
								</xsl:variable>
								<xsl:variable name="N_Vorname" xml:space="default">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Vorname != ''">
										<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Vorname"/>
									</xsl:if>
								</xsl:variable>
								<xsl:variable name="N_Namenszusatz" xml:space="default">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Namenszusatz != ''">
										<xsl:value-of select="concat('&#160;', /dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Namenszusatz)"/>
									</xsl:if>
								</xsl:variable>
								<xsl:variable name="N_Vorsatzwort" xml:space="default">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Vorsatzwort != ''">
										<xsl:value-of select="concat('&#160;', /dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Vorsatzwort)"/>
									</xsl:if>
								</xsl:variable>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-770" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0" >
										<xsl:value-of select="substring(concat($N_Titel, $N_Vorname, $N_Namenszusatz, $N_Vorsatzwort), 1, ($persolimit)-9)"/>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-758" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Strasse">
										<tspan dx="0" dy="0">
											<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Hausnummer">
												<xsl:value-of select="concat(substring(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Strasse, 1, ($persolimit)-(string-length(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Hausnummer)+1)),'&#160;',/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Hausnummer)"/>
											</xsl:if>
											<xsl:if test="not(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Hausnummer)">
												<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Strasse, 1, $persolimit)"/>
											</xsl:if>
										</tspan>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Postfach">		<!-- ab logischer Version 1.4.0 -->
										<tspan dx="0" dy="0">
											<xsl:value-of select="concat('Postfach&#160;',/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Postfach)"/>
										</tspan>
									</xsl:if>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-746" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="substring(concat(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Laendercode,'&#160;',/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Postleitzahl,'&#160;',/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Ort), 1, $persolimit)"/>
									</tspan>
								</text>
								<!-- KassenIK | eGKVNR | Status -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-723" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/@ik_krankenkasse"/>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="103" y="-723" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Krankenversichertennummer"/>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="194" y="-723" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="concat(/dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Versichertenart, /dat:Nutzdaten/dat:Antrag/ant:Versicherter/bas:Besondere_Personengruppe, '0000')"/>	<!-- DMP- sowie ASV-/TSS-Kennzeichen stets '00' -->
									</tspan>
								</text>
								<!-- BSNR | LANR | Datum -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="23" y="-699" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Abrechnungsnummer"/>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="103" y="-699" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Zahnarztnummer"/>
									</tspan>
								</text>
								<!-- Ausstellungsdatum (3) -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="185" y="-699" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:call-template name="formatDate">
											<xsl:with-param name="date" select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Ausstellungsdatum"/>
											<!--<xsl:with-param name="date" select="/dat:Nutzdaten/@erstellungsdatum"/>-->	<!-- Alternative zum Ausstellungsdatum des Behandlungsplans, da kein Karteneinlesedatum in XML-Datensatz hinterlegt -->
											<xsl:with-param name="jahr_zweistellig" select="true()"/>
										</xsl:call-template>
									</tspan>
								</text>
								<!-- Antragsnummer | VKZ | Art d. Behandlungsplans | Therapieschritt | Version -->
								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="330" y="-181" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Antragsnummer"/>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="330" y="-155" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Antragsnummer_urspruenglicher_Behandlungsplan"/>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="437" y="-126" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="concat(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Verarbeitungskennzeichen, ' - ')"/>
										<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Verarbeitungskennzeichen='10'">erstmalige Übermittlung</xsl:if>
										<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Verarbeitungskennzeichen='21'">Änderung</xsl:if>
									</tspan>
								</text>
								<text xml:space="preserve" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="437" y="-100" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:call-template name="artBehandlungsplan"/>
									</tspan>
								</text>
								<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Therapieschritt">
									<text xml:space="preserve" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="437" y="-74" transform="scale(1,-1)" text-anchor="start" class="nowrap">
										<tspan dx="0" dy="0">
											<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Therapieschritt/zer:Nummer_Therapieschritt"/>
											von
											<xsl:value-of select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Therapieschritt/zer:Anzahl_Therapieschritte"/>
										</tspan>
									</text>
								</xsl:if>
								<text xml:space="default" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="437" y="-48" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/@aktenzeichen_softwarehersteller"/>
									</tspan>
								</text>
								<text xml:space="default" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="570" y="-48" transform="scale(1,-1)" text-anchor="end" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:value-of select="/dat:Nutzdaten/@logische_version"/>
									</tspan>
								</text>
								<!-- Zahnarztstempel -->
								<xsl:variable name="zeilenlimit" select="27"/>	<!-- Limit sollte mindestens 25 sein, so dass die E-Mail-Adresse max. 4 Zeilen benötigt sowie Strasse und Hausnummer in 2 Zeilen Platz finden -->
								<text xml:space="preserve" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="453" y="-795" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan x="453" dy="0">
										<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Name, 1, $zeilenlimit)"/>
									</tspan>
									<xsl:if test="string-length(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Name) &gt; $zeilenlimit">
										<tspan x="453" dy="10">
											<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Name, $zeilenlimit+1, $zeilenlimit)"/>
										</tspan>
									</xsl:if>
									<tspan x="453" dy="10">
										<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Strasse_und_Hausnummer, 1, $zeilenlimit)"/>
									</tspan>
									<xsl:if test="string-length(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Strasse_und_Hausnummer) &gt; $zeilenlimit">
										<tspan x="453" dy="10">
											<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Strasse_und_Hausnummer, $zeilenlimit+1, $zeilenlimit)"/>
										</tspan>
									</xsl:if>
									<tspan x="453" dy="10">
										<xsl:value-of select="substring(concat(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Postleitzahl,'&#160;',/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Ort), 1, $zeilenlimit)"/>
									</tspan>
									<xsl:if test="string-length(concat(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Postleitzahl,'&#160;',/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Ort)) &gt; $zeilenlimit">
										<tspan x="453" dy="10">
											<xsl:value-of select="substring(concat(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Postleitzahl,'&#160;',/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Ort), $zeilenlimit+1, $zeilenlimit)"/>
										</tspan>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Telefonnummer">
										<tspan x="453" dy="10">
											<xsl:value-of select="concat('Tel:&#160;', /dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:Telefonnummer)"/>
										</tspan>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:E_Mail">
										<tspan x="453" dy="10">
											<xsl:value-of select="concat('E-Mail:&#160;', substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:E_Mail, 1, ($zeilenlimit)-8))"/>
										</tspan>
										<tspan x="453" dy="10">
											<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:E_Mail, -8+$zeilenlimit+1, $zeilenlimit)"/>
										</tspan>
										<tspan x="453" dy="10">
											<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:E_Mail, -8+$zeilenlimit*2+1, $zeilenlimit)"/>
										</tspan>
										<tspan x="453" dy="10">
											<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Zahnarzt/bas:E_Mail, -8+$zeilenlimit*3+1, $zeilenlimit)"/>
										</tspan>
									</xsl:if>
								</text>

								<!-- Bemerkungen (bei Wiederherstellung Art der Leistung) -->
								<xsl:if test="$seite = 1">
									<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="482.90231" y="-664.20795" transform="scale(1,-1)" text-anchor="start" class="nowrap">
										<tspan x="38" y="-537">
											<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Bemerkung">
												<xsl:value-of select="."/>&#160;
											</xsl:for-each>
										</tspan>
									</text>
								</xsl:if>
								<!-- I. Befund des gesamten Gebisses/Behandlungsplan -->
								<xsl:if test="$seite = 1">
									<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Zahnbefunde/zer:Zahnbefund" xml:space="default">
										<xsl:variable name="za" select="zer:Zahnangabe"/>
										<xsl:if test="$za &gt; 10 and $za &lt; 20 or $za &gt; 50 and $za &lt; 60">
											<xsl:variable name="WertX">
												<xsl:if test="$za &gt; 10 and $za &lt; 20">
													<xsl:value-of select="80-(($za)-18)*29"/>
												</xsl:if>
												<xsl:if test="$za &gt; 50 and $za &lt; 60">
													<xsl:value-of select="80-((($za)-40)-18)*29"/>
												</xsl:if>
											</xsl:variable>
											<xsl:variable name="WertY">-665</xsl:variable>
											<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="{$WertX}" y="{$WertY}" transform="scale(1,-1)" text-anchor="start" class="nowrap">
												<tspan x="{$WertX - 4 * string-length(zer:Therapieplanung)}" y="{-665}">
													<xsl:value-of select="zer:Therapieplanung"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Regelversorgung)}" y="{-665+18}">
													<xsl:value-of select="zer:Regelversorgung"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Befund)}" y="{-665+2*18}">
													<xsl:value-of select="zer:Befund"/>
												</tspan>
											</text>
										</xsl:if>
										<xsl:if test="$za &gt; 20 and $za &lt; 30 or $za &gt; 60 and $za &lt;70">
											<xsl:variable name="WertX">
												<xsl:if test="$za &gt; 20 and $za &lt;30">
													<xsl:value-of select="322+(($za)-21)*29"/>
												</xsl:if>
												<xsl:if test="$za &gt; 60 and $za &lt;70">
													<xsl:value-of select="322+(($za)-40-21)*29"/>
												</xsl:if>
											</xsl:variable>
											<xsl:variable name="WertY">-665</xsl:variable>
											<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="{$WertX}" y="{$WertY}" transform="scale(1,-1)" text-anchor="start" class="nowrap">
												<tspan x="{$WertX - 4 * string-length(zer:Therapieplanung)}" y="{-665}">
													<xsl:value-of select="zer:Therapieplanung"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Regelversorgung)}" y="{-665+18}">
													<xsl:value-of select="zer:Regelversorgung"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Befund)}" y="{-665+2*18}">
													<xsl:value-of select="zer:Befund"/>
												</tspan>
											</text>
										</xsl:if>
										<xsl:if test="$za &gt; 30 and $za &lt; 40 or $za &gt; 70 and $za &lt;80">
											<xsl:variable name="WertX">
												<xsl:if test="$za &gt; 30 and $za &lt;40">
													<xsl:value-of select="322+(($za)-31)*29"/>
												</xsl:if>
												<xsl:if test="$za &gt; 70 and $za &lt;80">
													<xsl:value-of select="322+(($za)-40-31)*29"/>
												</xsl:if>
											</xsl:variable>
											<xsl:variable name="WertY">-593</xsl:variable>
											<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="{$WertX}" y="{$WertY}" transform="scale(1,-1)" text-anchor="start" class="nowrap">
												<tspan x="{$WertX - 4 * string-length(zer:Befund)}" y="{-593}">
													<xsl:value-of select="zer:Befund"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Regelversorgung)}" y="{-593+18}">
													<xsl:value-of select="zer:Regelversorgung"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Therapieplanung)}" y="{-593+2*18}">
													<xsl:value-of select="zer:Therapieplanung"/>
												</tspan>
											</text>
										</xsl:if>
										<xsl:if test="$za &gt; 40 and $za &lt; 50 or $za &gt; 80 and $za &lt;90">
											<xsl:variable name="WertX">
												<xsl:if test="$za &gt; 40 and $za &lt;50">
													<xsl:value-of select="80-(($za)-48)*29"/>
												</xsl:if>
												<xsl:if test="$za &gt; 80 and $za &lt;90">
													<xsl:value-of select="80-(($za)-40-48)*29"/>
												</xsl:if>
											</xsl:variable>
											<xsl:variable name="WertY">-593</xsl:variable>
											<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="{$WertX}" y="{$WertY}" transform="scale(1,-1)" text-anchor="start" class="nowrap">
												<tspan x="{$WertX - 4 * string-length(zer:Befund)}" y="{-593}">
													<xsl:value-of select="zer:Befund"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Regelversorgung)}" y="{-593+18}">
													<xsl:value-of select="zer:Regelversorgung"/>
												</tspan>
												<tspan x="{$WertX - 4 * string-length(zer:Therapieplanung)}" y="{-593+2*18}">
													<xsl:value-of select="zer:Therapieplanung"/>
												</tspan>
											</text>
										</xsl:if>
									</xsl:for-each>
								</xsl:if>
								<!-- III. Kostenplanung Euro Ct -->
								<xsl:if test="$seite = 1">
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Honorar_BEMA">
										<text xml:space="default" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="312" y="-263" id="t_KP_Hon_BEMA_EUR" transform="scale(1,-1)" text-anchor="end" class="nowrap" letter-spacing="1">
											<tspan id="ts_KP_Hon_BEMA_EUR" dx="0" dy="0" class="nowrap">
												<xsl:value-of select="format-number(translate(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Honorar_BEMA, ',', '.'),'#.###.##0,00','westeuropa')"/>
											</tspan>
										</text>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Honorar_GOZ">
										<text xml:space="default" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="312" y="-245" id="t_KP_Hon_BEMA_EUR" transform="scale(1,-1)" text-anchor="end" class="nowrap" letter-spacing="1">
											<tspan id="ts_KP_Hon_BEMA_EUR" dx="0" dy="0" class="nowrap">
												<xsl:value-of select="format-number(translate(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Honorar_GOZ, ',', '.'),'#.###.##0,00','westeuropa')"/>
											</tspan>
										</text>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Material_und_Laborkosten">
										<text xml:space="default" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="312" y="-227" id="t_KP_Hon_BEMA_EUR" transform="scale(1,-1)" text-anchor="end" class="nowrap" letter-spacing="1">
											<tspan id="ts_KP_Hon_BEMA_EUR" dx="0" dy="0" class="nowrap">
												<xsl:value-of select="format-number(translate(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Material_und_Laborkosten, ',', '.'),'#.###.##0,00','westeuropa')"/>
											</tspan>
										</text>
									</xsl:if>
									<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Behandlungskosten_insgesamt">
										<text xml:space="default" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="312" y="-209" id="t_KP_Hon_BEMA_EUR" transform="scale(1,-1)" text-anchor="end" class="nowrap" letter-spacing="1">
											<tspan id="ts_KP_Hon_BEMA_EUR" dx="0" dy="0" class="nowrap">
												<xsl:value-of select="format-number(translate(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Behandlungskosten_insgesamt, ',', '.'),'#.###.##0,00','westeuropa')"/>
											</tspan>
										</text>
									</xsl:if>
								</xsl:if>
								<!-- II. Befunde für Festzuschüsse -->
								<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befunde_fuer_Festzuschuesse/zer:Befund_fuer_Festzuschuss" xml:space="default">
									<xsl:variable name="verbrauchteZeilen">
										<xsl:call-template name="verbrauchteZeilenFestzuschuss">
											<xsl:with-param name="nummer" select="position()"/>
										</xsl:call-template>
									</xsl:variable>
									<xsl:variable name="ersteZeileBefund" select="($verbrauchteZeilen) + 1"/>
									<xsl:variable name="letzteZeileBefund" select="$verbrauchteZeilen + ceiling(count(zer:Zahnangaben/*) div $maxProZeile)"/>
									<xsl:variable name="verbrauchteZeilenAufSeite" select="$verbrauchteZeilen - ($seite - 1) * $maxProSeiteFestzuschuss"/>
									<xsl:if test="ceiling($ersteZeileBefund div $maxProSeiteFestzuschuss) = $seite or ceiling($letzteZeileBefund div $maxProSeiteFestzuschuss) = $seite">
										<xsl:variable name="GrundwertY">
											<xsl:value-of select="-497 + $verbrauchteZeilenAufSeite * 18"/>
										</xsl:variable>
										<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75; " x="0" y="0" transform="scale(1,-1)" text-anchor="start" class="nowrap" word-spacing="-2" letter-spacing="-1">
											<xsl:if test="$seite = ceiling($ersteZeileBefund div $maxProSeiteFestzuschuss)">	<!-- wenn erste Zeile auf Seite Fortsetzung eines bereits auf voriger Seite begonnen Festzuschuss-Eintrags ist -->
												<tspan x="38" y="{$GrundwertY}">
													<xsl:value-of select="zer:Befundnummer"/>
												</tspan>
											</xsl:if>
											<xsl:for-each select="zer:Zahnangaben/zer:Zahnangabe">
												<xsl:variable name="aktuelleZeileBefund" select="$verbrauchteZeilen + ceiling(position() div $maxProZeile)"/>
												<xsl:variable name="seiteFuerZahnangabe" select="ceiling($aktuelleZeileBefund div $maxProSeiteFestzuschuss)"/>
												<xsl:if test="$seiteFuerZahnangabe = $seite">
													<xsl:variable name="X-Wert" select="62+(((position()-1) mod $maxProZeile)+1) * 13"/>
													<xsl:variable name="Y-Wert" select="($GrundwertY + floor(((position()-1) div $maxProZeile)) * 18)"/>
													<tspan x="{$X-Wert}" y="{$Y-Wert}">
														<xsl:value-of select="."/>
													</tspan>
												</xsl:if>
											</xsl:for-each>
										</text>
										<xsl:if test="$seite = ceiling($ersteZeileBefund div $maxProSeiteFestzuschuss)">
											<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75; " x="0" y="0" transform="scale(1,-1)" text-anchor="end" class="nowrap" word-spacing="-2" letter-spacing="-1">
												<tspan x="157" y="{$GrundwertY}" class="nowrap">
													<xsl:value-of select="zer:Anzahl"/>
												</tspan>
											</text>
										</xsl:if>
									</xsl:if>
								</xsl:for-each>
								<!-- III. Kostenplanung GOZ -->
								<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_GOZ" xml:space="default">
									<xsl:variable name="verbrauchteZeilen">
										<xsl:call-template name="verbrauchteZeilenLeistungGoz">
											<xsl:with-param name="nummer" select="position()"/>
										</xsl:call-template>
									</xsl:variable>
									<xsl:variable name="ersteZeile" select="($verbrauchteZeilen) + 1"/>
									<xsl:variable name="letzteZeile" select="$verbrauchteZeilen + ceiling(count(zer:Zahnangaben/*) div $maxProZeile)"/>
									<xsl:variable name="verbrauchteZeilenAufSeite" select="$verbrauchteZeilen - ($seite - 1) * $maxProSeiteGoz"/>
									<xsl:if test="ceiling($ersteZeile div $maxProSeiteGoz) = $seite or ceiling($letzteZeile div $maxProSeiteGoz) = $seite">
										<xsl:variable name="GrundwertY">
											<xsl:choose xml:space="default">
												<xsl:when test="$verbrauchteZeilenAufSeite &lt; 5">
													<xsl:value-of select="-281+$verbrauchteZeilenAufSeite*18"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:value-of select="-281+(($verbrauchteZeilenAufSeite)-5)*18"/>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:variable>
										<xsl:variable name="GrundwertX">
											<xsl:choose xml:space="default">
												<xsl:when test="$verbrauchteZeilenAufSeite &lt; 5">
													<xsl:value-of select="323"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:value-of select="454"/>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:variable>
										<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="0" y="0" transform="scale(1,-1)" text-anchor="start" class="nowrap" word-spacing="-2" letter-spacing="-1">
											<xsl:if test="$verbrauchteZeilenAufSeite &gt;= 0">
												<tspan x="{$GrundwertX}" y="{$GrundwertY}">
													<xsl:value-of select="zer:Gebuehrennummer_GOZ"/>
												</tspan>
											</xsl:if>
											<xsl:for-each select="zer:Zahnangaben/zer:Zahnangabe" xml:space="default">
												<xsl:if test="($verbrauchteZeilenAufSeite + floor(((position()-1) div $maxProZeile))) &lt; $maxProSeiteGoz and ($verbrauchteZeilenAufSeite + floor(((position()-1) div $maxProZeile))) &gt;= 0">
													<xsl:variable name="X-Wert">
														<xsl:choose>
															<xsl:when test="($verbrauchteZeilenAufSeite + floor(((position()-1) div $maxProZeile))) &lt; 5 or $verbrauchteZeilenAufSeite &gt;= 5">
																<xsl:value-of select="($GrundwertX + 24 + (((position()-1) mod $maxProZeile)+1) * 13)"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:value-of select="(454 + 24 + (((position()-1) mod $maxProZeile)+1) * 13)"/>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:variable>
													<xsl:variable name="Y-Wert">
														<xsl:choose>
															<xsl:when test="($verbrauchteZeilenAufSeite + floor(((position()-1) div $maxProZeile))) &lt; 5 or $verbrauchteZeilenAufSeite &gt;= 5">
																<xsl:value-of select="($GrundwertY + floor(((position()-1) div $maxProZeile)) * 18)"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:value-of select="($GrundwertY - 90 + floor(((position()-1) div $maxProZeile)) * 18)"/>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:variable>
													<tspan x="{$X-Wert}" y="{$Y-Wert}">
														<xsl:value-of select="."/>
													</tspan>
												</xsl:if>
											</xsl:for-each>
										</text>
										<xsl:if test="$verbrauchteZeilenAufSeite &gt;= 0">
											<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="0" y="0" transform="scale(1,-1)" text-anchor="end" class="nowrap" word-spacing="-2" letter-spacing="-1">
												<tspan x="{$GrundwertX+120}" y="{$GrundwertY}" class="nowrap">
													<xsl:value-of select="zer:Anzahl"/>
												</tspan>
											</text>
										</xsl:if>
									</xsl:if>
								</xsl:for-each>
								<!-- III. Kostenplanung BEMA -->
								<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_BEMA[position() &gt; 10 * (($seite)-1) and position() &lt;= 10 * $seite]" xml:space="default">
									<xsl:variable name="nr">
										<xsl:value-of select="count(preceding-sibling::*) - 10 * (($seite)-1)"/>
									</xsl:variable>
									<xsl:variable name="SpalteY">
										<xsl:choose>
											<xsl:when test="$nr &lt;= 5">
												<xsl:value-of select="-282"/>
											</xsl:when>
											<xsl:when test="$nr &gt; 5 and $nr &lt;= 7">
												<xsl:value-of select="-408"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:value-of select="-444"/>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:variable>
									<xsl:variable name="WertY">
										<xsl:value-of select="$SpalteY+$nr*18"/>
									</xsl:variable>
									<xsl:variable name="SpalteX">
										<xsl:choose>
											<xsl:when test="$nr &lt;= 5">
												<xsl:value-of select="38"/>
											</xsl:when>
											<xsl:when test="$nr &gt; 5 and $nr &lt;= 7">
												<xsl:value-of select="115"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:value-of select="191"/>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:variable>
									<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="{$SpalteX}" y="{$WertY}" transform="scale(1,-1)" text-anchor="start" class="nowrap">
										<tspan x="{$SpalteX}" dy="0">
											<xsl:value-of select="zer:Gebuehrennummer_BEMA"/>
										</tspan>
										<tspan x="{$SpalteX + 70 - 6 * string-length(zer:Anzahl)}" dy="0">
											<xsl:value-of select="zer:Anzahl"/>
										</tspan>
									</text>
								</xsl:for-each>
								<!-- Festzuschuss / Härtefall -->
								<xsl:if test="$seite = 1">
									<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="413" y="-351" transform="scale(1,-1)" text-anchor="start" class="nowrap">
										<tspan x="413" y="-351">
											<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Zuschusshoehe='0'">60</xsl:if>
											<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Zuschusshoehe='1'">70</xsl:if>
											<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Zuschusshoehe='2'">75</xsl:if>
										</tspan>
										<tspan x="413" y="-334">
											<xsl:if test="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Haertefall='1'">ja</xsl:if>
										</tspan>
									</text>
								</xsl:if>
								<!-- Bemerkungen und Zusätzliche Erläuterung -->
								<text xml:space="preserve" style="font-size:10px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="38" y="-172" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<!-- inline-size="200px" geht nur in svg 1.2 tiny -->
									<xsl:for-each select="/dat:Nutzdaten/dat:Antrag/ant:Versicherter/*" xml:space="default">	<!-- beliebige Zählschleife: Anzahl Elemente in XPath muss größer als "maxProSeiteFreit sein -->
										<xsl:if test="position() &lt;= $maxProSeiteFreitext">
											<tspan x="38" dy="12">
												<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befund_des_Gesamtgebisses/zer:Bemerkungen/zer:Zusaetzliche_Erlaeuterung, (position()-1)*$maxProZeileFreitext+(($seite)-1)*$maxProZeileFreitext*$maxProSeiteFreitext, $maxProZeileFreitext)"/>
											</tspan>
										</xsl:if>
									</xsl:for-each>
								</text>
								
								<!-- voraussichtliches Herstellungsland -->
								<xsl:if test="$seite = 1">
									<text xml:space="preserve" style="font-size:8px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="341" y="-782" transform="scale(1,-1)" text-anchor="start" class="nowrap" letter-spacing="-1">
										<tspan dx="0" dy="0">
											<xsl:value-of select="substring(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Herstellungsort, 1, 19)"/>
										</tspan>
									</text>
								</xsl:if>

								<text xml:space="preserve" style="font-size:12px;line-height:1.25;font-family:'Courier New';stroke-width:0.75" x="118" y="-189" transform="scale(1,-1)" text-anchor="start" class="nowrap">
									<tspan dx="0" dy="0">
										<xsl:call-template name="formatDate">
											<xsl:with-param name="date" select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Ausstellungsdatum"/>
											<xsl:with-param name="jahr_zweistellig" select="false()"/>
										</xsl:call-template>
									</tspan>
								</text>

							</g>
						</svg>
					</xsl:if>
				</xsl:for-each>
				<div id="letzte_seite">
					<h3>Erläuterungen</h3>
					<table class="tiny fliessend" id="tab_erl_befund">
						<!-- Erläuterungen - Befund -->
						<caption class="text_links">
							<b>Befund</b>&#160;
						</caption>
						<tbody>
							<tr>
								<td>a</td>
								<td>Adhäsivbrücke (Anker)</td>
							</tr>
							<tr>
								<td>ab</td>
								<td>Adhäsivbrücke (Brückenglied)</td>
							</tr>
							<tr>
								<td>abw</td>
								<td>erneuerungsbedürftige Adhäsivbrücke (Brückenglied)</td>
							</tr>
							<tr>
								<td>aw</td>
								<td>erneuerungsbedürftige Adhäsivbrücke (Anker)</td>
							</tr>
							<tr>
								<td>b</td>
								<td>Brückenglied</td>
							</tr>
							<tr>
								<td>bw</td>
								<td>erneuerungsbedürftiges Brückenglied</td>
							</tr>
							<tr>
								<td>e</td>
								<td>ersetzter Zahn</td>
							</tr>
							<tr>
								<td>ew</td>
								<td>ersetzter, aber erneuerungsbedürftiger Zahn</td>
							</tr>
							<tr>
								<td>f</td>
								<td>fehlender Zahn</td>
							</tr>
							<tr>
								<td>ix</td>
								<td>zu entfernendes Implantat</td>
							</tr>
							<tr>
								<td>k</td>
								<td>klinisch intakte Krone</td>
							</tr>
							<tr>
								<td>kw</td>
								<td>erneuerungsbedürftige Krone</td>
							</tr>
							<tr>
								<td>pw</td>
								<td>erhaltungswürdiger Zahn mit partiellen Substanzdefekten</td>
							</tr>
							<tr>
								<td>pkw</td>
								<td>erneuerungsbedürftige Teilkrone</td>
							</tr>
							<tr>
								<td>r</td>
								<td>Wurzelstiftkappe mit ersetztem Zahn</td>
							</tr>
							<tr>
								<td>rw</td>
								<td>erneuerungsbedürftige Wurzelstiftkappe mit erneuerungsbedürftigem ersetztem Zahn</td>
							</tr>
							<tr>
								<td>sb</td>
								<td>implantatgetragenes Brückenglied</td>
							</tr>
							<tr>
								<td>sbw</td>
								<td>erneuerungsbedürftiges implantatgetragenes Brückenglied</td>
							</tr>
							<tr>
								<td>se</td>
								<td>ersetzter Zahn einer implantatgetragenen (Teil-)Prothese</td>
							</tr>
							<tr>
								<td>sew</td>
								<td>ersetzter, aber erneuerungsbedürftiger Zahn einer implantatgetragenen (Teil-)Prothese</td>
							</tr>
							<tr>
								<td>sk</td>
								<td>implantatgetragene intakte Krone</td>
							</tr>
							<tr>
								<td>skw</td>
								<td>erneuerungsbedürftige implantatgetragene Krone</td>
							</tr>
							<tr>
								<td>so</td>
								<td>implantatgetragenes Verbindungselement (Kugelknopfanker, Steg u. Ä.) mit ersetztem Zahn</td>
							</tr>
							<tr>
								<td>sow</td>
								<td>erneuerungsbedürftiges implantatgetragenes Verbindungselement (Kugelknopfanker, Steg u. Ä.) mit erneuerungsbedürftigem ersetztem Zahn</td>
							</tr>
							<tr>
								<td>st</td>
								<td>implantatgetragene Teleskopkrone</td>
							</tr>
							<tr>
								<td>stw</td>
								<td>erneuerungsbedürftige implantatgetragene Teleskopkrone</td>
							</tr>
							<tr>
								<td>t</td>
								<td>Teleskopkrone</td>
							</tr>
							<tr>
								<td>t2w</td>
								<td>erneuerungsbedürftiges Sekundärteil einer Teleskopkrone</td>
							</tr>
							<tr>
								<td>tw</td>
								<td>erneuerungsbedürftige Teleskopkrone</td>
							</tr>
							<tr>
								<td>ur</td>
								<td>unzureichende Retention</td>
							</tr>
							<tr>
								<td>ww</td>
								<td>erhaltungswürdiger Zahn mit weitgehender Zerstörung</td>
							</tr>
							<tr>
								<td>x</td>
								<td>nicht erhaltungswürdiger Zahn</td>
							</tr>
							<tr>
								<td>)(</td>
								<td>Lückenschluss</td>
							</tr>
						</tbody>
					</table>
					<table class="tiny">
						<!-- Erläuterungen - Behandlungsplanung -->
						<caption class="text_links">
							<b>Behandlungsplanung</b>
						</caption>
						<tbody>
							<tr>
								<td>A</td>
								<td>Adhäsivbrücke (Anker)</td>
							</tr>
							<tr>
								<td>ABV</td>
								<td>Adhäsivbrücke (Brückenglied mit vestibulärer Verblendung)</td>
							</tr>
							<tr>
								<td>ABM</td>
								<td>Adhäsivbrücke (Brückenglied vollkeramisch oder keramisch vollverblendet)</td>
							</tr>
							<tr>
								<td>B</td>
								<td>Brückenglied</td>
							</tr>
							<tr>
								<td>BM</td>
								<td>Brückenglied vollkeramisch oder keramisch vollverblendet</td>
							</tr>
							<tr>
								<td>BV</td>
								<td>Brückenglied mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>E</td>
								<td>zu ersetzender Zahn</td>
							</tr>
							<tr>
								<td>H</td>
								<td>gegossene Halte- und Stützvorrichtung</td>
							</tr>
							<tr>
								<td>K</td>
								<td>Krone</td>
							</tr>
							<tr>
								<td>KH</td>
								<td>Krone mit Halteelement</td>
							</tr>
							<tr>
								<td>KM</td>
								<td>Krone vollkeramisch oder keramisch vollverblendet</td>
							</tr>
							<tr>
								<td>KMH</td>
								<td>Krone vollkeramisch oder keramisch vollverblendet mit Halteelement</td>
							</tr>
							<tr>
								<td>KMO</td>
								<td>Krone vollkeramisch oder keramisch vollverblendet mit Geschiebe</td>
							</tr>
							<tr>
								<td>KO</td>
								<td>Krone mit Geschiebe</td>
							</tr>
							<tr>
								<td>KV</td>
								<td>Krone mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>KVH</td>
								<td>Krone mit vestibulärer Verblendung und Halteelement</td>
							</tr>
							<tr>
								<td>KVO</td>
								<td>Krone mit vestibulärer Verblendung und Geschiebe</td>
							</tr>
							<tr>
								<td>PK</td>
								<td>Teilkrone</td>
							</tr>
							<tr>
								<td>PKM</td>
								<td>Teilkrone vollkeramisch oder keramisch vollverblendet</td>
							</tr>
							<tr>
								<td>PKV</td>
								<td>Teilkrone mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>R</td>
								<td>Wurzelstiftkappe mit zu ersetzendem Zahn</td>
							</tr>
							<tr>
								<td>SB</td>
								<td>implantatgetragenes Brückenglied</td>
							</tr>
							<tr>
								<td>SBV</td>
								<td>implantatgetragenes Brückenglied mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>SBM</td>
								<td>implantatgetragenes vollkeramisches oder keramisch vollverblendetes Brückenglied</td>
							</tr>
							<tr>
								<td>SE</td>
								<td>zu ersetzender Zahn einer implantatgetragenen (Teil-)Prothese</td>
							</tr>
							<tr>
								<td>SK</td>
								<td>implantatgetragene Krone</td>
							</tr>
							<tr>
								<td>SKM</td>
								<td>implantatgetragene vollkeramische oder keramisch vollverblendete Krone</td>
							</tr>
							<tr>
								<td>SKMO</td>
								<td>implantatgetragene vollkeramische oder keramisch vollverblendete Krone mit Geschiebe</td>
							</tr>
							<tr>
								<td>SKV</td>
								<td>implantatgetragene Krone mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>SKVO</td>
								<td>implantatgetragene Krone mit vestibulärer Verblendung und Geschiebe</td>
							</tr>
							<tr>
								<td>SO</td>
								<td>implantatgetragenes Verbindungselement (Kugelknopfanker, Steg u. Ä.) mit zu ersetzendem Zahn</td>
							</tr>
							<tr>
								<td>ST</td>
								<td>implantatgetragene Teleskopkrone</td>
							</tr>
							<tr>
								<td>STM</td>
								<td>implantatgetragene vollkeramische oder keramisch vollverblendete Teleskopkrone</td>
							</tr>
							<tr>
								<td>STV</td>
								<td>implantatgetragene Teleskopkrone mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>T</td>
								<td>Teleskopkrone</td>
							</tr>
							<tr>
								<td>TM</td>
								<td>Teleskopkrone vollkeramisch oder keramisch vollverblendet</td>
							</tr>
							<tr>
								<td>T2</td>
								<td>Sekundärteil einer Teleskopkrone</td>
							</tr>
							<tr>
								<td>T2M</td>
								<td>Sekundärteil einer Teleskopkrone, vollkeramisch oder keramisch vollverblendet</td>
							</tr>
							<tr>
								<td>T2V</td>
								<td>Sekundärteil einer Teleskopkrone mit vestibulärer Verblendung</td>
							</tr>
							<tr>
								<td>TV</td>
								<td>Teleskopkrone mit vestibulärer Verblendung</td>
							</tr>
						</tbody>
					</table>
					<table class="tiny">
						<!-- Erläuterungen - Kennzeichen Bemerkungen -->
						<caption class="text_links">
							<b>Kennzeichen Bemerkungen</b> gemäß Schlüsselverzeichnis 6.24; bei Wiederherstellung Art der Leistung (Pflichtangabe)</caption>
						<tbody>
							<tr>
								<td>01</td>
								<td>medizinische Indikation z. B. Allergien, während einer Strahlentherapie, als Brückenpfeiler nicht geeignet</td>
							</tr>
							<tr>
								<td>02</td>
								<td>Zahnersatz verloren</td>
							</tr>
							<tr>
								<td>03</td>
								<td>Indikation BEMA 98e Begründung für 4.5 Metallbasis – Angabe der medizinischen Begründung Exostosen, Torus Palatinus, Bruxismus, Schlotterkamm, etc.)</td>
							</tr>
							<tr>
								<td>04</td>
								<td>Langzeitprovisorium</td>
							</tr>
							<tr>
								<td>05</td>
								<td>Topographische Lage Lückenschluss im Verblendbereich</td>
							</tr>
							<tr>
								<td>06</td>
								<td>Verwendung Weichkunststoff oder Sonderkunststoff</td>
							</tr>
							<tr>
								<td>07</td>
								<td>Zahnarzt wünscht Rücksprache</td>
							</tr>
							<tr>
								<td>08</td>
								<td>Versicherter wünscht Rücksprache</td>
							</tr>
							<tr>
								<td>09</td>
								<td>Vollkeramische Restauration</td>
							</tr>
							<tr>
								<td>10</td>
								<td>Wiederherstellung/Erneuerungsbedürftiges Primärteleskop (Zahnangabe siehe Feld „zusätzl. Erläuterung“)</td>
							</tr>
							<tr>
								<td>11</td>
								<td>Wiederherstellung/Bruch</td>
							</tr>
							<tr>
								<td>12</td>
								<td>Wiederherstellung/Sprung</td>
							</tr>
							<tr>
								<td>13</td>
								<td>Wiederherstellung/Unterfütterung partiell</td>
							</tr>
							<tr>
								<td>14</td>
								<td>Wiederherstellung/Unterfütterung total</td>
							</tr>
							<tr>
								<td>15</td>
								<td>Erosionsgebiss</td>
							</tr>
							<tr>
								<td>16</td>
								<td>Erweiterung Halteelement</td>
							</tr>
							<tr>
								<td>17</td>
								<td>Erweiterung Zahn/Zähne</td>
							</tr>
							<tr>
								<td>18</td>
								<td>Fehlende Versorgungsnotwendigkeit der Freiendsituation</td>
							</tr>
							<tr>
								<td>19</td>
								<td>Hemisektion</td>
							</tr>
						</tbody>
					</table>
				</div>
			</body>
		</html>
	</xsl:template>
	<xsl:template name="verbrauchteZeilenFestzuschuss">
		<xsl:param name="nummer"/>
		<xsl:param name="ergebnis" select="0"/>
		<xsl:choose>
			<xsl:when test="$nummer &lt;= 1">
				<xsl:value-of select="$ergebnis"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="linkerNachbar" select="$nummer - 1"/>
				<xsl:variable name="test">
					<xsl:choose>
						<xsl:when test="count(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befunde_fuer_Festzuschuesse/zer:Befund_fuer_Festzuschuss[position() = $linkerNachbar]/zer:Zahnangaben/*) = 0">		<!-- falls keine Zahnangabe hinterlegt -->
							<xsl:value-of select="1"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="(ceiling(((count(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Befunde_fuer_Festzuschuesse/zer:Befund_fuer_Festzuschuss[position() = $linkerNachbar]/zer:Zahnangaben/*)) div 5)))"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:call-template name="verbrauchteZeilenFestzuschuss">
					<xsl:with-param name="nummer" select="$nummer - 1"/>
					<xsl:with-param name="ergebnis" select="$ergebnis + $test"/>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="verbrauchteZeilenLeistungGoz">
		<xsl:param name="nummer"/>
		<xsl:param name="ergebnis" select="0"/>
		<xsl:choose>
			<xsl:when test="$nummer &lt;= 1">
				<xsl:value-of select="$ergebnis"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="linkerNachbar" select="$nummer - 1"/>
				<xsl:variable name="test">
					<xsl:choose>
						<xsl:when test="count(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_GOZ[position() = $linkerNachbar]/zer:Zahnangaben/*) = 0">	<!-- falls keine Zahnangabe hinterlegt -->
							<xsl:value-of select="1"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="(ceiling(((count(/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Kostenplanung/zer:Leistung_GOZ[position() = $linkerNachbar]/zer:Zahnangaben/*)) div 5)))"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:variable>
				<xsl:call-template name="verbrauchteZeilenLeistungGoz">
					<xsl:with-param name="nummer" select="$nummer - 1"/>
					<xsl:with-param name="ergebnis" select="$ergebnis + $test"/>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="formatDate">
		<xsl:param name="date"/>
		<xsl:param name="jahr_zweistellig" select="false()"/>	<!-- optionaler Parameter; default "false", d. h. 4-stellige Jahreszahl -->
		<xsl:variable name="jahr_laenge">
			<xsl:if test="$jahr_zweistellig">
				<xsl:value-of select="2"/>
			</xsl:if>
			<xsl:if test="not($jahr_zweistellig)">
				<xsl:value-of select="4"/>
			</xsl:if>
		</xsl:variable>
		<xsl:variable name="jahr_start">
			<xsl:if test="$jahr_zweistellig">
				<xsl:value-of select="3"/>
			</xsl:if>
			<xsl:if test="not($jahr_zweistellig)">
				<xsl:value-of select="1"/>
			</xsl:if>
		</xsl:variable>
		<xsl:variable name="yearNum" select="substring ($date, $jahr_start, $jahr_laenge)"/>
		<xsl:variable name="monthNum" select="substring ($date, 5, 2)"/>
		<xsl:variable name="dayNum" select="substring ($date, 7, 2)"/>
		<xsl:value-of select="concat($dayNum, '.', $monthNum, '.', $yearNum)"/>
	</xsl:template>
	<xsl:template name="artBehandlungsplan">
		<xsl:variable name="art" select="/dat:Nutzdaten/dat:Antrag/ant:Leistung/ant:ZER/zer:Art_des_Behandlungsplans"/>
		<xsl:choose>
			<xsl:when test="$art='01'"><xsl:value-of select="'01 - Behandlungsplan PAR'"/></xsl:when>
			<xsl:when test="$art='02'"><xsl:value-of select="'02 - Verlängerungsantrag UPT PAR'"/></xsl:when>
			<xsl:when test="$art='03'"><xsl:value-of select="'03 - Behandlungsplan KFO'"/></xsl:when>
			<xsl:when test="$art='04'"><xsl:value-of select="'04 - Therapieänderung KFO'"/></xsl:when>
			<xsl:when test="$art='05'"><xsl:value-of select="'05 - Verlängerungsantrag KFO'"/></xsl:when>
			<xsl:when test="$art='06'"><xsl:value-of select="'06 - Heil- und Kostenplan'"/></xsl:when>
			<xsl:when test="$art='07'"><xsl:value-of select="'07 - Anzeige PMB'"/></xsl:when>
			<xsl:when test="$art='08'"><xsl:value-of select="'08 - Wiederherst./Erweiterung'"/></xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
